package ocaml

  1. Overview
  2. Docs

Description

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published: 24 Feb 2021

Dependencies (5)

  1. dkml-base-compiler >= "4.12.1~" & < "4.12.2~"
  2. ocaml-system >= "4.12.1" & < "4.12.2~"
  3. ocaml-variants >= "4.12.1~" & < "4.12.2~"
  4. ocaml-base-compiler >= "4.12.1~" & < "4.12.2~"
  5. ocaml-config >= "2"

Dev Dependencies

None

  1. 0install < "2.8" | >= "2.14.1"
  2. 0install-gtk
  3. 0install-solver
  4. ANSITerminal >= "0.7"
  5. aacplus
  6. abella < "2.0.3" | >= "2.0.7"
  7. absolute
  8. abstract_algebra < "v0.16.0"
  9. abt
  10. accessor < "v0.16.0"
  11. accessor_async < "v0.16.0"
  12. accessor_base < "v0.16.0"
  13. accessor_core != "v0.14.1" & < "v0.16.0"
  14. acgtk < "2.0.0"
  15. aches
  16. aches-lwt
  17. acme
  18. acp4
  19. acpc < "2.0.0"
  20. advi
  21. aez
  22. afl
  23. afl-persistent
  24. ago
  25. agrid
  26. ahrocksdb
  27. aifad
  28. aio
  29. alba
  30. albatross
  31. alcotest >= "0.8.0"
  32. alcotest-async
  33. alcotest-lwt
  34. alcotest-mirage
  35. alg_structs
  36. alg_structs_qcheck
  37. aliases
  38. alsa >= "0.2.3"
  39. alt-ergo
  40. alt-ergo-free < "2.3.3"
  41. alt-ergo-lib
  42. alt-ergo-parsers
  43. altgr-ergo
  44. ambient-context
  45. ambient-context-lwt
  46. amf >= "0.1.2"
  47. amqp-client >= "1.0.3" & != "1.1.1" & < "2.3.0"
  48. amqp-client-async >= "2.0.3" & < "2.3.0"
  49. amqp-client-lwt >= "2.0.3" & < "2.3.0"
  50. ancient >= "0.9.1"
  51. anders
  52. angstrom >= "0.6.0"
  53. angstrom-async
  54. angstrom-lwt-unix >= "0.8.0"
  55. angstrom-unix
  56. ansi
  57. ansi-parse
  58. ansicolor
  59. antic
  60. anycache
  61. anycache-async
  62. anycache-lwt
  63. ao < "0.2.2"
  64. apero-core
  65. apero-net
  66. apero-time
  67. apron
  68. apronext
  69. arakoon >= "1.8.6"
  70. arb
  71. archetype
  72. archi
  73. archi-async
  74. archi-lwt
  75. archimedes >= "0.4.18"
  76. archsat
  77. argon2 >= "1.0.0"
  78. arp
  79. arp-mirage
  80. art
  81. asak >= "0.3"
  82. ascii85
  83. asetmap
  84. ask
  85. ask-integrator
  86. asl
  87. asli
  88. asn1-combinators >= "0.2.4"
  89. assertions
  90. assimp
  91. ast_generic
  92. astring >= "0.8.5"
  93. async < "109.19.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  94. async-mvar
  95. async-uri >= "0.2"
  96. async-zmq
  97. async_core < "109.19.00"
  98. async_durable < "v0.16.0"
  99. async_extended >= "113.24.00" & != "113.33.03"
  100. async_extra < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.11.0" & < "v0.16.0"
  101. async_find != "111.28.00" & != "113.33.03" & < "v0.16.0"
  102. async_graphics < "0.7.0"
  103. async_inotify != "113.00.00" & != "113.33.03" & < "v0.16.0"
  104. async_interactive < "v0.16.0"
  105. async_js >= "v0.9.1" & < "v0.16.0"
  106. async_kernel >= "113.24.00" & != "113.33.03" & != "v0.11.0" & < "v0.16.0"
  107. async_parallel >= "113.24.00" & < "113.33.03" | >= "v0.9.1"
  108. async_rpc_kernel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  109. async_rpc_websocket < "v0.16.0"
  110. async_sendfile < "v0.16.0"
  111. async_shell != "109.28.03" & < "113.33.03" | >= "v0.9.1" & < "v0.16.0"
  112. async_smtp < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  113. async_ssl < "112.35.00" | = "113.24.00" | >= "113.33.06" & < "v0.16.0"
  114. async_udp < "v0.16.0"
  115. async_unix < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.13.1" & < "v0.16.0"
  116. async_websocket < "v0.16.0"
  117. atable
  118. atd
  119. atd2cconv
  120. atdd
  121. atdgen >= "1.9.1"
  122. atdgen-codec-runtime
  123. atdgen-runtime
  124. atdj < "20151001.01"
  125. atdpy
  126. atds
  127. atdts
  128. atomic >= "base"
  129. autofonce
  130. autofonce_config
  131. autofonce_core
  132. autofonce_lib
  133. autofonce_m4
  134. autofonce_misc
  135. autofonce_patch
  136. autofonce_share
  137. avro
  138. avro-compiler
  139. awa
  140. awa-lwt
  141. awa-mirage
  142. aws
  143. aws-async
  144. aws-autoscaling
  145. aws-cloudformation
  146. aws-cloudtrail
  147. aws-cloudwatch
  148. aws-config
  149. aws-ec2
  150. aws-elasticache
  151. aws-elasticloadbalancing
  152. aws-lwt
  153. aws-rds
  154. aws-route53
  155. aws-s3
  156. aws-s3-async
  157. aws-s3-lwt
  158. aws-sdb
  159. aws-sqs
  160. aws-ssm
  161. aws-sts
  162. azblob
  163. azblob-async
  164. azure-cosmos-db
  165. BetterErrors
  166. b0 != "0.0.1"
  167. bag
  168. balancer
  169. bamboo >= "0.0.02"
  170. bap = "0.9.5" | >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  171. bap-abi < "1.4.0" | >= "2.2.0"
  172. bap-analyze
  173. bap-api < "1.4.0" | >= "2.2.0"
  174. bap-arm < "1.4.0" | >= "2.2.0"
  175. bap-beagle < "1.4.0" | >= "2.2.0"
  176. bap-beagle-strings
  177. bap-bil >= "2.2.0"
  178. bap-build >= "2.2.0"
  179. bap-bundle >= "2.2.0"
  180. bap-byteweight < "1.4.0" | >= "2.2.0"
  181. bap-byteweight-frontend < "1.4.0" | >= "2.2.0"
  182. bap-c < "1.4.0" | >= "2.2.0"
  183. bap-cache < "1.4.0" | >= "2.2.0"
  184. bap-callgraph-collator
  185. bap-callsites < "1.4.0" | >= "2.2.0"
  186. bap-constant-tracker >= "2.2.0"
  187. bap-core
  188. bap-core-theory >= "2.2.0"
  189. bap-cxxfilt < "1.4.0" | >= "2.2.0"
  190. bap-dead-code-elimination < "1.4.0"
  191. bap-demangle < "1.4.0" | >= "2.2.0"
  192. bap-dependencies
  193. bap-disassemble >= "2.2.0"
  194. bap-dump-symbols < "1.4.0" | >= "2.2.0"
  195. bap-dwarf < "1.4.0" | >= "2.2.0"
  196. bap-elementary >= "2.2.0"
  197. bap-elf < "1.5.0" | >= "2.2.0"
  198. bap-emacs-dot
  199. bap-emacs-goodies
  200. bap-emacs-mode
  201. bap-flatten
  202. bap-frames < "2.1.1"
  203. bap-frontc < "1.4.0" | >= "2.2.0"
  204. bap-frontend < "1.4.0" | >= "2.2.0"
  205. bap-fsi-benchmark < "1.4.0" | >= "2.2.0"
  206. bap-future < "1.4.0" | >= "2.2.0"
  207. bap-ghidra
  208. bap-glibc-runtime >= "2.2.0"
  209. bap-ida < "1.4.0" | >= "2.2.0"
  210. bap-ida-plugin < "1.4.0" | >= "2.2.0"
  211. bap-ida-python < "1.4.0" | >= "2.3.0"
  212. bap-knowledge >= "2.2.0"
  213. bap-llvm < "1.4.0" | >= "2.2.0"
  214. bap-main >= "2.2.0"
  215. bap-mc < "1.4.0" | >= "2.2.0"
  216. bap-microx < "1.4.0" | >= "2.2.0"
  217. bap-mips >= "2.2.0"
  218. bap-objdump < "1.4.0" | >= "2.2.0"
  219. bap-optimization >= "2.2.0"
  220. bap-patterns
  221. bap-phoenix < "1.4.0" | >= "2.2.0"
  222. bap-piqi < "1.4.0" | >= "2.2.0"
  223. bap-plugins >= "2.2.0"
  224. bap-powerpc >= "2.2.0"
  225. bap-primus < "1.4.0" | >= "2.2.0"
  226. bap-primus-dictionary >= "2.2.0"
  227. bap-primus-exploring-scheduler
  228. bap-primus-greedy-scheduler
  229. bap-primus-limit
  230. bap-primus-lisp < "1.4.0" | >= "2.2.0"
  231. bap-primus-loader
  232. bap-primus-mark-visited
  233. bap-primus-powerpc >= "2.2.0"
  234. bap-primus-print
  235. bap-primus-promiscuous
  236. bap-primus-propagate-taint
  237. bap-primus-random >= "2.2.0"
  238. bap-primus-region >= "2.2.0"
  239. bap-primus-round-robin-scheduler
  240. bap-primus-support < "1.4.0"
  241. bap-primus-symbolic-executor >= "2.2.0"
  242. bap-primus-systems >= "2.2.0"
  243. bap-primus-taint
  244. bap-primus-test >= "2.2.0"
  245. bap-primus-track-visited
  246. bap-primus-wandering-scheduler
  247. bap-primus-x86 < "1.4.0" | >= "2.2.0"
  248. bap-print < "1.4.0" | >= "2.2.0"
  249. bap-radare2
  250. bap-raw >= "2.2.0"
  251. bap-recipe >= "2.2.0"
  252. bap-recipe-command >= "2.2.0"
  253. bap-relation
  254. bap-relocatable < "1.4.0" | >= "2.2.0"
  255. bap-report >= "2.2.0"
  256. bap-riscv
  257. bap-run < "1.4.0" | >= "2.2.0"
  258. bap-saluki
  259. bap-server < "0.3.0"
  260. bap-signatures
  261. bap-specification
  262. bap-ssa < "1.4.0" | >= "2.2.0"
  263. bap-std < "1.4.0" | >= "2.2.0"
  264. bap-strings < "1.4.0" | >= "2.2.0"
  265. bap-stub-resolver >= "2.2.0"
  266. bap-symbol-reader < "1.4.0" | >= "2.2.0"
  267. bap-systemz
  268. bap-taint < "1.4.0" | >= "2.2.0"
  269. bap-taint-propagator < "1.4.0" | >= "2.2.0"
  270. bap-term-mapper < "1.4.0" | >= "2.2.0"
  271. bap-thumb
  272. bap-toplevel
  273. bap-trace < "1.4.0" | >= "2.2.0"
  274. bap-traces < "1.4.0" | >= "2.2.0"
  275. bap-trivial-condition-form >= "2.2.0"
  276. bap-veri < "0.2.2"
  277. bap-warn-unused < "1.4.0" | >= "2.2.0"
  278. bap-x86 < "1.4.0" | >= "2.2.0"
  279. bare >= "2.2.0"
  280. bare_encoding
  281. bark
  282. base >= "v0.14.1" & != "v0.15.1~5.0preview" & < "v0.16.0"
  283. base-bytes >= "base"
  284. base-effects
  285. base-implicits
  286. base-metaocaml-ocamlfind
  287. base-native-int63
  288. base32
  289. base58
  290. base64 >= "1.1.0" & != "2.3.0"
  291. base_bigstring < "v0.16.0"
  292. base_quickcheck < "v0.16.0"
  293. bastet >= "2.0.0"
  294. bastet_async
  295. bastet_lwt
  296. batch_jaro_winkler
  297. batsat
  298. batsh
  299. batteries = "2.5.0" | >= "3.3.0"
  300. bdd
  301. bddrand
  302. bear
  303. bech32
  304. bechamel
  305. bechamel-js
  306. bechamel-notty
  307. bechamel-perf
  308. beluga >= "0.8.1" & < "1.1"
  309. bench
  310. benchmark >= "1.4"
  311. benchpress
  312. benchpress-server
  313. bencode != "0.2"
  314. bentov
  315. bes
  316. bestline
  317. bheap
  318. bibtex2html >= "1.99"
  319. bigarray-compat
  320. bigarray-overlap
  321. bigdecimal < "v0.16.0"
  322. bignum < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  323. bigstring >= "0.2"
  324. bigstring-unix >= "0.3"
  325. bigstringaf
  326. bimage
  327. bimage-display
  328. bimage-gtk
  329. bimage-io
  330. bimage-lwt
  331. bimage-sdl
  332. bimage-unix
  333. bimap
  334. bin_prot < "109.15.00" | >= "v0.9.2" & < "v0.16.0"
  335. bin_tree
  336. binaryen
  337. binaryen_dsl
  338. binbin
  339. bindlib
  340. biniou >= "1.1.0"
  341. binning
  342. binsec >= "0.4.0" & != "0.6.0"
  343. bio_io < "0.7.0"
  344. biocaml != "0.5.0" & != "0.8.0" & != "0.10.1"
  345. biotk < "0.2.0"
  346. bip32
  347. bisect >= "1.3.1"
  348. bisect-summary
  349. bisect_ppx >= "1.3.1" & < "2.0.0" | >= "2.6.0"
  350. bisect_ppx-ocamlbuild
  351. bistro
  352. bitcoin < "3.0"
  353. bitcoinml
  354. bitmasks >= "1.4.0"
  355. bitpack_serializer
  356. bitstring >= "3.0.0"
  357. bitv >= "1.3"
  358. bitvec >= "2.2.0"
  359. bitvec-binprot >= "2.2.0"
  360. bitvec-order >= "2.2.0"
  361. bitvec-sexp >= "2.2.0"
  362. bitwuzla < "1.0.0"
  363. bitwuzla-c
  364. bitwuzla-cxx
  365. bjack < "0.1.6"
  366. blahcaml
  367. blake2 >= "0.2"
  368. blake3
  369. bloomf
  370. bls12-381 < "18.0"
  371. bls12-381-gen
  372. bls12-381-hash
  373. bls12-381-js
  374. bls12-381-js-gen
  375. bls12-381-legacy
  376. bls12-381-signature
  377. bls12-381-unix
  378. blurhash
  379. bn128
  380. bnfgen >= "3.0.0"
  381. bogue
  382. bogue-tutorials
  383. bolt = "1.3"
  384. boltzgen
  385. bonsai < "v0.16.0"
  386. bookaml
  387. bos
  388. box
  389. bpf
  390. bracetax
  391. broken
  392. brotli < "1.2.0" | >= "2.0.0"
  393. brozip
  394. brr
  395. bsdowl
  396. bson2
  397. bst
  398. bt
  399. buffer-pool
  400. build_path_prefix_map
  401. builder
  402. builder-web
  403. bulletml
  404. bun
  405. bwd
  406. bwrap
  407. bytearray >= "1.0.1"
  408. bytebuffer
  409. bytepdf
  410. c3
  411. ca-certs
  412. ca-certs-nss
  413. cactus
  414. cairn
  415. cairo2 >= "0.5"
  416. cairo2-gtk
  417. cairo2-pango
  418. calcium
  419. calculon
  420. calculon-web
  421. caldav
  422. calendar != "2.03.1"
  423. calendars
  424. calipso
  425. callipyge
  426. camelot < "1.3.0" | >= "1.4.3"
  427. camels
  428. camelsnakekebab
  429. caml-mode
  430. camlbz2
  431. camldm
  432. camlgpc
  433. camlhighlight
  434. camlidl
  435. camlimages >= "4.2.5"
  436. camlix
  437. camllib >= "1.3.3"
  438. camlmix
  439. camlon >= "2.0.0"
  440. camlp-streams >= "5.0.1"
  441. camlp4 = "4.02.0-1modular-implicits" | >= "4.12+1" & < "4.13+1"
  442. camlp5 = "7.14" | >= "8.00"
  443. camlp5-buildscripts
  444. camlpdf >= "2.3"
  445. camlprime
  446. camlrack
  447. camltc >= "0.9.6"
  448. camlzip >= "1.06"
  449. camomile >= "0.8.6" & != "1.0.0" & < "2.0.0"
  450. camyll < "0.4.2"
  451. canary
  452. caper
  453. capnp
  454. capnp-rpc
  455. capnp-rpc-lwt
  456. capnp-rpc-mirage
  457. capnp-rpc-net
  458. capnp-rpc-unix != "0.3"
  459. captureio
  460. caqti
  461. caqti-async
  462. caqti-driver-mariadb
  463. caqti-driver-pgx
  464. caqti-driver-postgresql
  465. caqti-driver-sqlite3
  466. caqti-dynload
  467. caqti-lwt
  468. caqti-mirage
  469. caqti-tls
  470. caqti-type-calendar
  471. carray
  472. carton
  473. carton-git
  474. carton-lwt
  475. catala < "0.7.0"
  476. catapult
  477. catapult-client
  478. catapult-file
  479. catapult-sqlite
  480. cbor >= "0.2"
  481. cca < "0.6.2"
  482. cconv >= "0.2"
  483. cconv-ppx
  484. ccss >= "1.6"
  485. cdrom
  486. certify >= "0.2"
  487. cfg >= "2.1.0"
  488. cfgen
  489. cfml
  490. cfstream >= "1.3.0"
  491. cgi >= "0.9"
  492. cgroups
  493. chacha
  494. chalk
  495. chamelon
  496. chamelon-unix
  497. chamo >= "3.0"
  498. channel
  499. charInfo_width
  500. charrua
  501. charrua-client
  502. charrua-client-lwt
  503. charrua-client-mirage
  504. charrua-core
  505. charrua-server
  506. charrua-unix < "0.5" | >= "0.10"
  507. charset
  508. chartjs
  509. chartjs-annotation
  510. chartjs-colorschemes
  511. chartjs-datalabels
  512. chartjs-streaming
  513. chase
  514. checkseum >= "0.0.3"
  515. choice
  516. chrome-trace
  517. cinaps >= "v0.10.0"
  518. clangml != "3.8.0" & != "3.9.1.2" & != "4.0.0beta1" & < "4.1.0" | >= "4.4.0"
  519. clangml-transforms = "0.24" | >= "0.26"
  520. clap
  521. class_group_vdf
  522. cll
  523. cloudi >= "1.8.0"
  524. clz
  525. cmark
  526. cmarker
  527. cmdliner = "0.9.4" | >= "1.0.0"
  528. cmdliner-stdlib
  529. cmdtui
  530. cmdtui-lambda-term
  531. cmitomli
  532. coccinelle != "1.0.0-rc23" & != "1.0.7"
  533. coclobas
  534. codept >= "0.11.0"
  535. cohttp != "0.99.0"
  536. cohttp-async != "5.3.0" & < "6.0.0~alpha2"
  537. cohttp-curl
  538. cohttp-curl-lwt
  539. cohttp-lwt
  540. cohttp-lwt-jsoo
  541. cohttp-lwt-unix
  542. cohttp-lwt-unix-nossl
  543. cohttp-lwt-unix-ssl
  544. cohttp-mirage
  545. cohttp-server-lwt-unix
  546. cohttp-top
  547. cohttp_async_websocket < "v0.16.0"
  548. cohttp_static_handler < "v0.16.0"
  549. coin
  550. colibri2
  551. colibrics
  552. colibrilib
  553. colombe
  554. color
  555. color-brewery
  556. combinaml
  557. combinat
  558. combine < "0.42"
  559. comby
  560. comby-kernel
  561. comby-semantic
  562. command_rpc < "v0.16.0"
  563. commonjs_of_ocaml
  564. commons
  565. comparelib < "113.00.00"
  566. conan
  567. conan-cli
  568. conan-lwt
  569. conan-unix
  570. conduit
  571. conduit-async
  572. conduit-async-ssl
  573. conduit-async-tls
  574. conduit-lwt
  575. conduit-lwt-ssl
  576. conduit-lwt-tls
  577. conduit-lwt-unix
  578. conduit-mirage
  579. conduit-tls
  580. conex
  581. conex-mirage-crypto
  582. conex-nocrypto
  583. conf-bap-llvm
  584. conf-binutils
  585. conf-dkml-cross-toolchain
  586. conf-ida
  587. conf-libev
  588. conf-radare2
  589. confero
  590. config-file
  591. configuration
  592. configurator
  593. conformist
  594. conjury
  595. containers >= "2.6" & < "2.7" | >= "3.0"
  596. containers-data
  597. containers-thread
  598. cookie
  599. cookie-js
  600. cookies
  601. coq >= "8.13.0" & < "8.17.0"
  602. coq-core
  603. coq-lsp >= "0.1.1+v8.16"
  604. coq-of-ocaml >= "2.5.0" & != "2.5.2+4.13" & < "2.5.3+4.13"
  605. coq-serapi < "8.7.2+0.4.13" | >= "8.8.0+0.5.2"
  606. coq-shell
  607. coq-waterproof >= "2.1.1+8.17"
  608. coqide != "8.7.0" & < "8.10.0"
  609. cordova
  610. cordova-plugin-activity-indicator
  611. cordova-plugin-background-mode
  612. cordova-plugin-barcode-scanner
  613. cordova-plugin-battery-status
  614. cordova-plugin-camera
  615. cordova-plugin-clipboard
  616. cordova-plugin-datepicker
  617. cordova-plugin-device
  618. cordova-plugin-device-motion
  619. cordova-plugin-device-orientation
  620. cordova-plugin-dialogs
  621. cordova-plugin-email-composer
  622. cordova-plugin-fcm
  623. cordova-plugin-file
  624. cordova-plugin-file-opener
  625. cordova-plugin-file-transfer
  626. cordova-plugin-geolocation
  627. cordova-plugin-globalization
  628. cordova-plugin-image-picker
  629. cordova-plugin-inappbrowser
  630. cordova-plugin-insomnia
  631. cordova-plugin-keyboard
  632. cordova-plugin-loading-spinner
  633. cordova-plugin-local-notifications
  634. cordova-plugin-media
  635. cordova-plugin-media-capture
  636. cordova-plugin-network-information
  637. cordova-plugin-progress
  638. cordova-plugin-push-notifications
  639. cordova-plugin-qrscanner
  640. cordova-plugin-screen-orientation
  641. cordova-plugin-sim-card
  642. cordova-plugin-sms
  643. cordova-plugin-social-sharing
  644. cordova-plugin-statusbar
  645. cordova-plugin-toast
  646. cordova-plugin-touch-id
  647. cordova-plugin-vibration
  648. cordova-plugin-videoplayer
  649. core >= "v0.14.1" & < "v0.16.0"
  650. core-and-more
  651. core-lwt < "0.2.0"
  652. core_bench != "112.35.00" & != "113.33.00" & != "113.33.03" & < "v0.16.0"
  653. core_compat
  654. core_extended >= "108.00.02" & < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  655. core_kernel >= "v0.14.1" & < "v0.16.0"
  656. core_profiler >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  657. core_unix < "v0.16.0"
  658. corecount
  659. cosovo
  660. cow >= "2.0.1"
  661. cowabloga < "0.3.0"
  662. cpdf < "2.1.1" | >= "2.3"
  663. cpm
  664. cppo >= "1.6.1"
  665. cppo_ocamlbuild
  666. cpu
  667. cpuid
  668. craml
  669. crc >= "1.0.0"
  670. crdt-ml
  671. crlibm
  672. crontab
  673. crowbar
  674. crunch >= "1.4.0"
  675. cry >= "0.6.0"
  676. crypt >= "1.2"
  677. cryptodbm >= "0.84.2"
  678. cryptohash
  679. cryptokit >= "1.11"
  680. cryptoverif
  681. csexp
  682. css
  683. cstruct >= "1.6.0" & < "1.8.0" | >= "3.0.0"
  684. cstruct-async
  685. cstruct-lwt
  686. cstruct-sexp
  687. cstruct-unix >= "4.0.0"
  688. csv >= "1.4"
  689. csv-lwt
  690. csvfields >= "v0.9.1" & < "v0.16.0"
  691. csvtool
  692. ctoxml
  693. ctypes >= "0.8.0"
  694. ctypes-build
  695. ctypes-foreign >= "0.21.1"
  696. cubicle >= "1.1.2"
  697. cudf
  698. cuid
  699. cumulus
  700. curly
  701. current
  702. current-albatross-deployer
  703. current-web-pipelines
  704. current_ansi
  705. current_docker
  706. current_examples
  707. current_git
  708. current_github
  709. current_gitlab
  710. current_incr
  711. current_ocluster < "0.3.0"
  712. current_rpc
  713. current_slack
  714. current_ssh
  715. current_web
  716. curses
  717. curve-sampling
  718. custom_printf >= "111.21.00" & < "113.00.00"
  719. cviode
  720. cwe_checker
  721. DAGaml
  722. DrawGrammar >= "0.2.1"
  723. d3
  724. daft < "0.0.4"
  725. dap
  726. data-encoding
  727. dataframe
  728. datakit < "0.10.0" | >= "0.11.0"
  729. datakit-bridge-github
  730. datakit-bridge-local-git
  731. datakit-ci
  732. datakit-client
  733. datakit-client-9p
  734. datakit-client-git
  735. datakit-github
  736. datakit-server
  737. datakit-server-9p
  738. datalog < "0.5" | >= "0.6"
  739. dates_calc
  740. daypack-lib
  741. dbf >= "0.2.0"
  742. dbm
  743. deadlock
  744. debian-formats
  745. decimal
  746. decoders
  747. decoders-bencode
  748. decoders-cbor
  749. decoders-ezjsonm
  750. decoders-ezxmlm
  751. decoders-jsonaf
  752. decoders-jsonm
  753. decoders-msgpck
  754. decoders-sexplib
  755. decoders-yojson
  756. decompress >= "0.8"
  757. dedukti
  758. delimcc >= "2023.06.17"
  759. delimited_parsing < "v0.16.0"
  760. depext
  761. depgraph
  762. depyt >= "0.2.0"
  763. deriving >= "0.7.1"
  764. devkit >= "0.5"
  765. diet
  766. diff
  767. digestif != "0.6"
  768. directories
  769. dirsift
  770. dirsp-exchange
  771. dirsp-exchange-kbb2017
  772. dirsp-proscript
  773. dirsp-proscript-mirage
  774. dirsp-ps2ocaml
  775. diskuvbox
  776. disml
  777. dispatch
  778. dispatch-js
  779. distributed
  780. distributed-lwt
  781. distributed-uwt
  782. diy
  783. dkim
  784. dkim-bin
  785. dkim-mirage
  786. dkml-base-compiler
  787. dkml-c-probe
  788. dkml-component-offline-ocamlrun
  789. dkml-component-staging-opam32
  790. dkml-component-staging-opam64
  791. dkml-dune-dsl
  792. dkml-dune-dsl-show
  793. dkml-install
  794. dkml-install-runner < "0.5.2"
  795. dkml-runtime-distribution
  796. dlist >= "0.0.3"
  797. dlm
  798. dmap
  799. dns != "1.0.0"
  800. dns-async
  801. dns-certify
  802. dns-cli
  803. dns-client
  804. dns-client-lwt
  805. dns-client-mirage
  806. dns-forward
  807. dns-forward-lwt-unix
  808. dns-lwt
  809. dns-lwt-unix
  810. dns-mirage
  811. dns-resolver
  812. dns-server
  813. dns-stub
  814. dns-tsig
  815. dnscurve
  816. dnssd
  817. dnssec
  818. doc-ock-html
  819. doc-ock-xml
  820. docker-api
  821. docker_hub < "0.2.0"
  822. dockerfile < "1.3.0" | >= "1.7.2"
  823. dockerfile-cmd < "8.1.0"
  824. dockerfile-opam < "8.1.0"
  825. docout
  826. docteur
  827. docteur-solo5
  828. docteur-unix
  829. doculib < "1.3.5"
  830. dog
  831. doi2bib
  832. dokeysto
  833. dokeysto_camltc
  834. dokeysto_lz4
  835. dolmen
  836. dolmen_bin
  837. dolmen_loop
  838. dolmen_lsp
  839. dolmen_model
  840. dolmen_type
  841. dolog >= "1.1"
  842. domain-local-await >= "0.2.1"
  843. domain-local-timeout
  844. domain-name
  845. domain_shims
  846. domainslib < "0.3.2"
  847. dose
  848. dose3
  849. dose3-extra
  850. dot-merlin-reader >= "4.1" & != "4.4~5.0.preview" & < "4.14-502~preview"
  851. dotenv
  852. down < "0.1.0"
  853. dream
  854. dream-accept
  855. dream-cli
  856. dream-encoding
  857. dream-htmx
  858. dream-httpaf
  859. dream-livereload
  860. dream-pure
  861. drom
  862. drom_lib
  863. drom_toml
  864. dropbox < "0.2"
  865. dryunit >= "0.4.0"
  866. dsfo
  867. dssi < "0.1.3" | >= "0.1.5"
  868. dtoa
  869. dtools
  870. dual
  871. duff
  872. dum != "1.0.2"
  873. dump_ocamlformat
  874. dune >= "2.8.0"
  875. dune-build-info < "2.0.0" | >= "3.0.2"
  876. dune-compiledb
  877. dune-configurator >= "2.7.0"
  878. dune-deps
  879. dune-expand
  880. dune-private-libs
  881. dune-release
  882. dune_watch
  883. duppy >= "0.7.0" & < "0.9.0" | >= "0.9.3"
  884. duration
  885. dyn
  886. dynload-sys
  887. dyntype >= "0.8.3"
  888. earley >= "1.0.1" & != "2.0.0"
  889. earlybird >= "1.1.0"
  890. easy-format
  891. easy_logging
  892. easy_logging_yojson
  893. easy_xlsx
  894. ecaml < "v0.16.0"
  895. edn >= "0.1.6-1-gff9db95"
  896. efl >= "1.12.0"
  897. ego
  898. eigen
  899. eio < "0.4"
  900. elasticsearch-cli
  901. electrod
  902. electrumAnalyzer
  903. elf2json
  904. elina
  905. eliom < "6.5.0" | >= "6.8.0" & < "6.10.1" | >= "6.12.1"
  906. elpi
  907. elpi-option-legacy-parser
  908. email_message < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.16.0"
  909. embedded_ocaml_templates
  910. emile
  911. emoji
  912. encore != "0.3"
  913. enumerate < "111.08.00"
  914. enumerators
  915. env_config < "v0.16.0"
  916. epictetus
  917. eqaf
  918. equinoxe
  919. erlang
  920. erm_xmpp
  921. errpy
  922. erssical
  923. esgg
  924. ethernet
  925. euler >= "0.2"
  926. exenum >= "0.7"
  927. exit
  928. exn-source
  929. expect >= "0.0.6"
  930. expect_test_helpers
  931. expect_test_helpers_async < "v0.16.0"
  932. expect_test_helpers_core < "v0.16.0"
  933. expect_test_helpers_kernel
  934. extlib >= "1.7.7-1"
  935. extprot >= "1.1.2" & < "1.3.0" | >= "1.6.0"
  936. extunix >= "0.1.5"
  937. ez-conf-lib
  938. ez_api
  939. ez_cmdliner
  940. ez_config
  941. ez_file
  942. ez_hash
  943. ez_opam_file
  944. ez_pgocaml
  945. ez_search
  946. ez_subst
  947. ezcurl
  948. ezcurl-lwt
  949. ezdl
  950. ezgzip
  951. ezirmin
  952. ezjs_ace
  953. ezjs_blockies
  954. ezjs_cleave
  955. ezjs_crypto
  956. ezjs_cytoscape
  957. ezjs_d3pie
  958. ezjs_extension
  959. ezjs_fetch < "0.3"
  960. ezjs_idb
  961. ezjs_jquery
  962. ezjs_min
  963. ezjs_odometer
  964. ezjs_push
  965. ezjs_qrcode
  966. ezjs_recaptcha
  967. ezjs_timeline
  968. ezjsonm >= "0.5.0"
  969. ezjsonm-encoding
  970. ezjsonm-lwt >= "1.0.0"
  971. ezresto
  972. ezresto-directory
  973. ezsqlite
  974. ezxenstore >= "0.4.1"
  975. ezxmlm >= "1.0.2"
  976. FPauth
  977. FPauth-core
  978. FPauth-responses
  979. FPauth-strategies
  980. FrontC >= "3.4.1"
  981. faad < "0.5.0"
  982. facebook-sdk
  983. facile
  984. facteur
  985. fadbadml
  986. faillib
  987. faraday
  988. faraday-async
  989. faraday-lwt
  990. faraday-lwt-unix
  991. farfadet
  992. farith
  993. farmhash
  994. fasmifra
  995. fat-filesystem != "0.12.0" & != "0.12.2"
  996. fd-send-recv >= "1.0.5" & < "2.0.2"
  997. fdkaac < "0.3.2"
  998. feat
  999. feat-core
  1000. feat-num
  1001. feather
  1002. feather_async >= "0.2.0"
  1003. febusy
  1004. ff >= "0.5.0"
  1005. ff-bench
  1006. ff-pbt
  1007. ff-sig
  1008. ffmpeg
  1009. ffmpeg-av
  1010. ffmpeg-avcodec
  1011. ffmpeg-avdevice
  1012. ffmpeg-avfilter
  1013. ffmpeg-avutil
  1014. ffmpeg-swresample
  1015. ffmpeg-swscale
  1016. fftw3 >= "0.8.4"
  1017. fiat-p256 < "0.2.1"
  1018. fiber
  1019. fiber-lwt
  1020. fieldslib < "109.19.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  1021. file_path < "v0.16.0"
  1022. fileutils >= "0.5.3"
  1023. finch
  1024. findlib_top
  1025. fit
  1026. fix
  1027. fkie-cad-cwe-checker < "0.2"
  1028. flac != "0.1.2"
  1029. flex-array
  1030. flint
  1031. flock
  1032. flow >= "0.3"
  1033. flow_parser >= "0.80.0"
  1034. flowtype >= "0.62.0" & < "0.87.0"
  1035. fluent-logger < "1.1.0"
  1036. fm-simplex-plugin
  1037. fmlib
  1038. fmlib_browser
  1039. fmlib_js
  1040. fmlib_parse
  1041. fmlib_pretty
  1042. fmlib_std
  1043. fmt >= "0.8.0"
  1044. fontforge-of-ocaml
  1045. forester < "3.0.0"
  1046. format
  1047. fpath >= "0.7.3"
  1048. frama-c >= "11.0" & < "16.0" | >= "19.1" & < "28.0~beta"
  1049. frama-c-e-acsl
  1050. frama-c-lannotate
  1051. frama-c-luncov
  1052. frama-c-metacsl
  1053. freetds
  1054. frei0r < "0.1.2"
  1055. frenetic
  1056. fromager
  1057. fsml
  1058. fstar >= "2021.06.06"
  1059. fstreams
  1060. fswatch
  1061. fswatch_async
  1062. fswatch_lwt
  1063. functoria >= "2.2.1"
  1064. functoria-runtime >= "2.2.2"
  1065. functory >= "0.6"
  1066. funfields
  1067. future
  1068. fuzzy_compare
  1069. fuzzy_match < "v0.16.0"
  1070. fzf < "v0.16.0"
  1071. GT != "0.4.0" & < "0.5.2"
  1072. GuaCaml != "0.03" & < "0.04"
  1073. gadelac
  1074. gamepad
  1075. gammu >= "0.9.3"
  1076. gapi-ocaml >= "0.3.5"
  1077. gavl
  1078. gbddml
  1079. gccjit
  1080. gd
  1081. gdal < "0.3.0" | >= "0.9.0"
  1082. gdbprofiler >= "0.2"
  1083. gedcom
  1084. gemini < "0.3.0"
  1085. gen = "0.2.2" | = "0.5" | >= "0.5.3"
  1086. gen-bs < "0.1.0"
  1087. gen_js_api >= "1.0.6"
  1088. gen_server
  1089. genet < "0.6"
  1090. genlet
  1091. genspio
  1092. genspir
  1093. geoip >= "0.0.3"
  1094. geojson
  1095. geoml
  1096. get_line < "5.0.0"
  1097. getopt
  1098. getopts
  1099. gettext = "0.3.8" | >= "0.4.2"
  1100. gettext-camomile
  1101. gettext-stub
  1102. gg >= "0.9.2"
  1103. git < "1.4.3" | >= "1.8.0" & != "1.10.0"
  1104. git-cohttp
  1105. git-cohttp-mirage
  1106. git-cohttp-unix
  1107. git-http
  1108. git-kv
  1109. git-mirage
  1110. git-paf
  1111. git-unix
  1112. github < "1.0.0" | = "3.0.0" | >= "3.1.0"
  1113. github-data
  1114. github-hooks
  1115. github-hooks-unix
  1116. github-jsoo
  1117. github-unix >= "3.1.0"
  1118. gitlab
  1119. gitlab-jsoo
  1120. gitlab-unix
  1121. gitlab_pipeline_notifier
  1122. gles3 < "20160505.alpha"
  1123. glfw-ocaml
  1124. glical >= "0.0.3"
  1125. glicko2
  1126. glMLite >= "0.03.53"
  1127. glpk != "0.1.7"
  1128. gluten
  1129. gluten-async
  1130. gluten-eio
  1131. gluten-lwt
  1132. gluten-lwt-unix
  1133. gluten-mirage
  1134. gmap
  1135. gmp
  1136. gmp-freestanding
  1137. gmp-xen
  1138. gnuplot
  1139. gobba
  1140. gobject-introspection
  1141. goblint >= "1.1.1"
  1142. goblint-cil
  1143. google-drive-ocamlfuse >= "0.7.25"
  1144. gopcaml-mode >= "0.0.2"
  1145. gopcaml-mode-merlin
  1146. gospel
  1147. gperftools >= "0.5"
  1148. gpiod
  1149. gpr
  1150. gpx
  1151. gr
  1152. gradescope_submit
  1153. grain_dypgen
  1154. grain_wasm_spec
  1155. graphics >= "5.1.0"
  1156. graphicspdf
  1157. graphlib < "1.4.0" | >= "2.2.0"
  1158. graphql
  1159. graphql-async
  1160. graphql-cohttp
  1161. graphql-lwt
  1162. graphql_parser
  1163. graphql_ppx >= "0.7.1"
  1164. graphv_core_lib
  1165. gremlin
  1166. grenier >= "0.11"
  1167. grib
  1168. grid
  1169. grpc
  1170. grpc-async
  1171. gsasl
  1172. gsl
  1173. gstreamer
  1174. guardian
  1175. gufo
  1176. guile
  1177. gxl-light
  1178. h1_parser
  1179. h2
  1180. h2-async
  1181. h2-eio
  1182. h2-lwt
  1183. h2-lwt-unix
  1184. h2-mirage
  1185. hack_parallel
  1186. hacl-star
  1187. hacl-star-raw
  1188. hacl_func
  1189. hacl_x25519
  1190. hamt
  1191. happy-eyeballs
  1192. happy-eyeballs-lwt
  1193. happy-eyeballs-mirage
  1194. hardcaml < "1.1.1" | >= "v0.12.0" & < "v0.16.0"
  1195. hardcaml-affirm
  1196. hardcaml-bloop
  1197. hardcaml-examples != "0.2"
  1198. hardcaml-framework
  1199. hardcaml-llvmsim
  1200. hardcaml-reedsolomon
  1201. hardcaml-vpi
  1202. hardcaml-yosys
  1203. hardcaml_c < "v0.16.0"
  1204. hardcaml_circuits < "v0.16.0"
  1205. hardcaml_fixed_point < "v0.16.0"
  1206. hardcaml_of_verilog < "v0.16.0"
  1207. hardcaml_step_testbench < "v0.16.0"
  1208. hardcaml_verify < "v0.16.0"
  1209. hardcaml_verilator < "v0.16.0"
  1210. hardcaml_waveterm < "v0.16.0"
  1211. hardcaml_xilinx < "v0.16.0"
  1212. hardcaml_xilinx_components < "v0.16.0"
  1213. hardcaml_xilinx_reports
  1214. hashcons
  1215. hashids
  1216. hashset
  1217. haxe >= "4.0.0"
  1218. hc < "0.2"
  1219. hdf5 >= "0.1.5"
  1220. hdfs >= "0.3"
  1221. hdr_histogram
  1222. headache >= "1.06"
  1223. header-check
  1224. heptagon < "1.01.00" | >= "1.03.03"
  1225. herdtools7
  1226. hevea >= "2.25"
  1227. hex >= "1.2.0"
  1228. hex_encode < "v0.16.0"
  1229. hexstring
  1230. hg_lib < "v0.16.0"
  1231. hidapi
  1232. hidapi-lwt
  1233. higher
  1234. higher_kinded < "v0.16.0"
  1235. highlexer
  1236. higlo != "0.3"
  1237. hiredis
  1238. hiredis-value
  1239. hkdf
  1240. hlarp
  1241. hll
  1242. hmap >= "0.8.1"
  1243. hockmd
  1244. horned_worm != "0.3.1"
  1245. hpack
  1246. hsluv
  1247. htmlfromtexbooks
  1248. hts_shrink
  1249. http
  1250. http-cookie
  1251. http-date
  1252. http-lwt-client
  1253. http-mirage-client
  1254. http-multipart-formdata
  1255. http2https
  1256. http_async
  1257. http_router
  1258. httpaf
  1259. httpaf-async
  1260. httpaf-lwt-unix
  1261. httph
  1262. humane-re != "0.0.3"
  1263. hvsock >= "0.6"
  1264. hweak
  1265. hxd
  1266. hydro
  1267. hyper
  1268. ISO3166
  1269. ISO8601
  1270. i2c
  1271. i3ipc >= "0.1.2"
  1272. ibx < "0.8.1"
  1273. icalendar
  1274. idd
  1275. idds
  1276. igvxml
  1277. imagelib >= "20171028"
  1278. imagemagick
  1279. imap
  1280. imaplet-lwt < "0.1.15"
  1281. incr_dom < "v0.16.0"
  1282. incr_dom_interactive < "v0.16.0"
  1283. incr_dom_keyboard
  1284. incr_dom_partial_render < "v0.16.0"
  1285. incr_dom_sexp_form < "v0.16.0"
  1286. incr_dom_widgets
  1287. incr_map < "v0.16.0"
  1288. incr_select < "v0.16.0"
  1289. incremental >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  1290. incremental_kernel != "113.33.03" & != "v0.11.0"
  1291. index >= "1.3.0"
  1292. index-bench
  1293. inferno
  1294. influxdb
  1295. influxdb-async
  1296. influxdb-lwt
  1297. inotify >= "2.1"
  1298. inquire
  1299. inquirer_oc
  1300. inspect
  1301. int_repr < "v0.16.0"
  1302. integers
  1303. integration1d >= "0.5"
  1304. interface-prime
  1305. interface-prime-lwt
  1306. interval < "1.6"
  1307. interval-map
  1308. interval_base
  1309. interval_crlibm < "1.6"
  1310. interval_intel < "1.6"
  1311. inuit
  1312. io
  1313. io-page >= "2.0.1"
  1314. io-page-unix >= "2.0.0"
  1315. io-page-xen >= "2.0.0"
  1316. iocaml >= "0.4.6"
  1317. iocaml-kernel >= "0.4.6"
  1318. iocamljs-kernel < "0.4.3" | >= "0.4.6"
  1319. iomux
  1320. iostream
  1321. ip2location
  1322. ipaddr >= "2.7.2"
  1323. ipaddr-cstruct
  1324. ipaddr-sexp
  1325. ipv6-multicast
  1326. ipv6-multicast-lwt
  1327. irc-client >= "0.4.0"
  1328. irc-client-lwt
  1329. irc-client-lwt-ssl
  1330. irc-client-tls
  1331. irc-client-unix
  1332. iri
  1333. irmin < "0.9.0" | >= "0.9.5" & != "0.9.10" & < "1.0.0" | >= "1.3.2"
  1334. irmin-chunk
  1335. irmin-cli
  1336. irmin-client
  1337. irmin-containers
  1338. irmin-fs
  1339. irmin-git >= "1.1.0"
  1340. irmin-graphql
  1341. irmin-http >= "1.3.1"
  1342. irmin-indexeddb
  1343. irmin-layers
  1344. irmin-mem
  1345. irmin-mirage < "2.0.0"
  1346. irmin-pack
  1347. irmin-pack-tools
  1348. irmin-server
  1349. irmin-test
  1350. irmin-tezos >= "3.2.1" & < "3.4.0"
  1351. irmin-tezos-utils
  1352. irmin-unix != "1.3.0"
  1353. irmin-watcher
  1354. iso-filesystem
  1355. iso639
  1356. iter >= "1.2.1"
  1357. itv-tree >= "2.1"
  1358. ivy
  1359. JsOfOCairo >= "1.0.1"
  1360. jane-street-headers < "v0.16.0"
  1361. jane-street-tests
  1362. jasmin
  1363. javalib != "2.3.3"
  1364. javascriptcore
  1365. jbuilder >= "1.0+beta20.1"
  1366. jekyll-format
  1367. jemalloc
  1368. jenga < "109.19.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1369. jerboa
  1370. jext
  1371. jhupllib
  1372. jingoo >= "1.2.16"
  1373. jitsu
  1374. jitsu-libvirt
  1375. jitsu-libxl
  1376. jitsu-xapi
  1377. joolog
  1378. jose
  1379. js-build-tools >= "113.33.04"
  1380. js-lz4
  1381. js_of_ocaml >= "3.5.0"
  1382. js_of_ocaml-camlp4
  1383. js_of_ocaml-compiler >= "3.9.1"
  1384. js_of_ocaml-lwt
  1385. js_of_ocaml-ocamlbuild != "3.5.2"
  1386. js_of_ocaml-ppx >= "3.5.0"
  1387. js_of_ocaml-ppx_deriving_json >= "3.4.0"
  1388. js_of_ocaml-toplevel != "3.4.0"
  1389. js_of_ocaml-tyxml
  1390. js_of_ocaml-webgpu
  1391. js_of_ocaml-webidl
  1392. json-data-encoding
  1393. json-data-encoding-browser
  1394. json-data-encoding-bson
  1395. json-derivers
  1396. json-predicate
  1397. json-rpc
  1398. json-static
  1399. json-wheel >= "1.0.6+safe-string"
  1400. json-wheel_jane_street_overlay
  1401. json_decoder
  1402. json_of_jsonm
  1403. jsonaf < "v0.16.0"
  1404. jsondiff
  1405. jsonm != "1.0.0"
  1406. jsonoo
  1407. jsonrpc >= "1.3.0"
  1408. jsonschema2atd
  1409. jsonxt
  1410. jsoo-react
  1411. jsoo_broadcastchannel >= "2.0.0"
  1412. jsoo_router
  1413. jsoo_storage >= "1.0.1"
  1414. jst-config < "v0.16.0"
  1415. junit < "2.0.1"
  1416. junit_alcotest < "2.0.1"
  1417. junit_ounit < "2.0.1"
  1418. jupyter >= "2.7.4"
  1419. jupyter-archimedes
  1420. jupyter-kernel
  1421. jwt
  1422. jwto
  1423. KaSim >= "4.0.0"
  1424. kafka >= "0.3"
  1425. kafka_async
  1426. kafka_lwt
  1427. kappa-agents
  1428. kappa-binaries
  1429. kappa-server
  1430. kaputt >= "1.2"
  1431. karamel
  1432. kdl
  1433. ke
  1434. ketrew >= "1.1.1" & != "3.0.0"
  1435. key-parsers != "0.10.0"
  1436. kicadsch
  1437. kind2
  1438. kinetic-client
  1439. kittyimg
  1440. kmt
  1441. kqueue
  1442. krb < "v0.16.0"
  1443. krb5
  1444. kremlin = "1.0.0"
  1445. kubecaml
  1446. kyotocabinet
  1447. lab
  1448. lablgl < "1.07"
  1449. lablgtk >= "2.18.11"
  1450. lablgtk-extras >= "1.6"
  1451. lablgtk3 >= "3.1.1"
  1452. lablgtk3-extras
  1453. lablgtk3-goocanvas2
  1454. lablgtk3-gtkspell3 >= "3.0.beta8"
  1455. lablgtk3-rsvg2
  1456. lablgtk3-sourceview3 >= "3.1.0"
  1457. lablgtkosx
  1458. lablqml >= "0.6.2"
  1459. labltk >= "8.06.6"
  1460. labrys
  1461. lacaml
  1462. ladspa < "0.2.0" | >= "0.2.2"
  1463. lambda
  1464. lambda-runtime
  1465. lambda-term < "1.6" | >= "1.12.0"
  1466. lambda_streams
  1467. lambda_streams_async
  1468. lambda_streams_lwt
  1469. lambdapi
  1470. lambdasoup
  1471. lambdoc
  1472. lame < "0.3.4"
  1473. landmarks >= "1.3"
  1474. landmarks-ppx
  1475. lascar
  1476. lastfm = "0.3.2"
  1477. launchd
  1478. lazy-trie >= "1.1.0"
  1479. lbfgs >= "0.9"
  1480. lbvs_consent < "2.0.0"
  1481. ldap
  1482. leaflet
  1483. learn-ocaml != "0.12"
  1484. learn-ocaml-client >= "0.13.0"
  1485. ledgerwallet
  1486. ledgerwallet-tezos
  1487. ledit >= "2.04"
  1488. lem
  1489. lemonade
  1490. lemonade-sqlite
  1491. lens < "1.2.0" | >= "1.2.4"
  1492. let-if
  1493. letsencrypt
  1494. letsencrypt-app
  1495. letsencrypt-dns
  1496. letsencrypt-mirage
  1497. letters
  1498. leveldb < "1.0.3" | >= "1.3.0"
  1499. levenshtein
  1500. lib_parsing
  1501. libabsolute
  1502. libbinaryen
  1503. libdash
  1504. libevent
  1505. libres3
  1506. libssh
  1507. libsvm != "0.9.3"
  1508. libudev >= "0.2.1"
  1509. libzipperposition
  1510. lilac
  1511. lilis
  1512. line-up-words < "v0.16.0"
  1513. line_oriented
  1514. linenoise < "1.1.0" | >= "1.3.1"
  1515. linkage
  1516. links >= "0.9.3" & < "0.9.8"
  1517. links-mysql < "0.9.8"
  1518. links-postgresql >= "0.7.3" & < "0.9.8"
  1519. links-sqlite3 < "0.9.8"
  1520. linksem
  1521. linol < "0.5"
  1522. linol-lwt
  1523. lintcstubs-arity
  1524. lipsum
  1525. liquid_interpreter
  1526. liquid_ml
  1527. liquid_parser
  1528. liquid_std
  1529. liquid_syntax
  1530. liquidsoap >= "1.4.0" & < "2.2.0"
  1531. liquidsoap-daemon
  1532. litiom
  1533. little_logger
  1534. llopt
  1535. llvm
  1536. llvmgraph
  1537. lmdb >= "1.0"
  1538. lo < "0.2.0"
  1539. lockfree >= "0.3.1"
  1540. loga >= "0.0.5"
  1541. logger-p5
  1542. logical >= "0.2.0"
  1543. logs >= "0.6.2"
  1544. logs-async >= "1.3"
  1545. logs-async-reporter >= "1.3"
  1546. logs-ppx
  1547. logs-syslog
  1548. logtk >= "1.5.1"
  1549. lp
  1550. lp-glpk
  1551. lp-glpk-js
  1552. lp-gurobi
  1553. lpd >= "1.2.2"
  1554. lpi
  1555. lreplay
  1556. lru != "0.3.0-1"
  1557. lru-cache
  1558. lru_cache < "v0.16.0"
  1559. lsp >= "1.3.0" & < "1.16.1"
  1560. lt-code
  1561. lua-ml
  1562. lua_pattern
  1563. lun
  1564. lustre-v6 != "6.101.7"
  1565. lutils >= "1.44"
  1566. lutin >= "2.71.10"
  1567. luv
  1568. luv_unix
  1569. lwd
  1570. lwt >= "5.4.0"
  1571. lwt-binio
  1572. lwt-canceler
  1573. lwt-dllist
  1574. lwt-exit
  1575. lwt-parallel
  1576. lwt-pipe
  1577. lwt-pipeline
  1578. lwt-watcher
  1579. lwt-zmq
  1580. lwt_camlp4
  1581. lwt_domain < "0.3.0"
  1582. lwt_eio < "0.2"
  1583. lwt_glib
  1584. lwt_log
  1585. lwt_named_threads
  1586. lwt_ppx
  1587. lwt_ppx_let >= "5.6.0"
  1588. lwt_react
  1589. lwt_ssl >= "1.1.1"
  1590. lymp
  1591. lz4
  1592. lz4_chans >= "3.0.0"
  1593. lzo >= "0.0.2"
  1594. m_tree
  1595. macaddr
  1596. macaddr-cstruct
  1597. macaddr-sexp
  1598. macaque != "0.7.1"
  1599. macaroons < "0.1.1"
  1600. mad < "0.5.0"
  1601. magic
  1602. magic-mime
  1603. magic-trace
  1604. maildir
  1605. maki
  1606. malfunction != "0.3"
  1607. mariadb >= "1.1.4"
  1608. markdown
  1609. markup < "0.7.3" | >= "0.7.6"
  1610. mastodon-archive-viewer
  1611. matplotlib
  1612. maxminddb
  1613. mbr-format
  1614. mc2
  1615. mccs >= "1.1+11"
  1616. md2mld
  1617. mdx >= "1.8.0"
  1618. mec
  1619. mecab
  1620. mechaml
  1621. mel
  1622. melange-atdgen-codec-runtime
  1623. melange-moment
  1624. melange-numeral
  1625. melange-react-dates
  1626. melange-recharts
  1627. melange-testing-library
  1628. melange-webapi >= "0.21.0"
  1629. meldep
  1630. melt
  1631. mem_usage
  1632. memcad
  1633. memcpy
  1634. memgraph
  1635. memgraph_kitty
  1636. memo
  1637. memprof-limits >= "0.2.0"
  1638. memtrace
  1639. memtrace-mirage
  1640. memtrace_viewer >= "v0.15.0"
  1641. menhir >= "20130911"
  1642. menhirCST
  1643. menhirLib
  1644. menhirSdk
  1645. merge-fmt
  1646. merge-queues
  1647. merge-ropes
  1648. mergeable-vector
  1649. merlin = "4.1-412" | = "4.2-412" | = "4.3.1-412" | = "4.4-412" | = "4.5-412" | = "4.6-412" | = "4.7-412"
  1650. merlin-acme
  1651. merlin-extend >= "0.6"
  1652. merlin-of-pds
  1653. mesh >= "0.8.7"
  1654. mesh-display
  1655. mesh-easymesh
  1656. mesh-graphics
  1657. mesh-triangle
  1658. message-switch
  1659. metapp >= "0.4.0"
  1660. metaquot >= "0.4.0"
  1661. metrics
  1662. metrics-influx
  1663. metrics-lwt >= "0.3.0"
  1664. metrics-mirage >= "0.3.0"
  1665. metrics-rusage
  1666. metrics-unix >= "0.3.0"
  1667. mew
  1668. mew_vi
  1669. mikmatch >= "1.0.9"
  1670. mimic
  1671. mimic-happy-eyeballs
  1672. mindstorm >= "0.6"
  1673. mindstorm-lwt
  1674. minicaml
  1675. minicli
  1676. minilight
  1677. minima-theme
  1678. minimal
  1679. minisat != "0.3"
  1680. minivpt
  1681. mirage >= "2.0.0" & < "2.7.0" | >= "3.1.1"
  1682. mirage-block
  1683. mirage-block-ccm
  1684. mirage-block-combinators
  1685. mirage-block-lwt
  1686. mirage-block-partition
  1687. mirage-block-ramdisk
  1688. mirage-block-solo5
  1689. mirage-block-unix >= "2.0.0" & != "2.7.0"
  1690. mirage-block-xen
  1691. mirage-bootvar-solo5
  1692. mirage-bootvar-unix
  1693. mirage-bootvar-xen
  1694. mirage-btrees
  1695. mirage-channel
  1696. mirage-channel-lwt
  1697. mirage-clock
  1698. mirage-clock-freestanding
  1699. mirage-clock-lwt
  1700. mirage-clock-solo5
  1701. mirage-clock-unix
  1702. mirage-clock-xen
  1703. mirage-conduit
  1704. mirage-console != "2.1.0" & != "2.3.2"
  1705. mirage-console-lwt != "2.3.2"
  1706. mirage-console-solo5
  1707. mirage-console-unix
  1708. mirage-console-xen
  1709. mirage-console-xen-backend
  1710. mirage-console-xen-cli
  1711. mirage-console-xen-proto
  1712. mirage-crypto
  1713. mirage-crypto-ec
  1714. mirage-crypto-entropy
  1715. mirage-crypto-pk
  1716. mirage-crypto-rng
  1717. mirage-crypto-rng-async
  1718. mirage-crypto-rng-lwt
  1719. mirage-crypto-rng-mirage
  1720. mirage-device
  1721. mirage-dns
  1722. mirage-entropy
  1723. mirage-entropy-unix
  1724. mirage-flow < "1.0.3" | >= "1.2.0"
  1725. mirage-flow-combinators
  1726. mirage-flow-lwt
  1727. mirage-flow-rawlink
  1728. mirage-flow-unix != "1.4.0"
  1729. mirage-fs
  1730. mirage-fs-lwt
  1731. mirage-fs-mem
  1732. mirage-fs-unix >= "1.4.1"
  1733. mirage-git
  1734. mirage-http
  1735. mirage-http-unix
  1736. mirage-http-xen
  1737. mirage-irmin
  1738. mirage-kv
  1739. mirage-kv-lwt
  1740. mirage-kv-mem
  1741. mirage-kv-unix
  1742. mirage-logs
  1743. mirage-monitoring
  1744. mirage-nat < "1.1.0" | >= "2.0.0"
  1745. mirage-net
  1746. mirage-net-direct
  1747. mirage-net-fd
  1748. mirage-net-flow
  1749. mirage-net-lwt
  1750. mirage-net-macosx
  1751. mirage-net-socket
  1752. mirage-net-solo5 < "0.4.3" | >= "0.6.1"
  1753. mirage-net-unix >= "2.2.1"
  1754. mirage-net-xen >= "1.4.2" & < "1.6.0" | >= "1.7.0"
  1755. mirage-no-solo5
  1756. mirage-no-xen
  1757. mirage-os-shim >= "3.0.1"
  1758. mirage-profile != "0.7.0"
  1759. mirage-profile-unix >= "0.9.0"
  1760. mirage-profile-xen
  1761. mirage-protocols
  1762. mirage-protocols-lwt
  1763. mirage-qubes
  1764. mirage-qubes-ipv4
  1765. mirage-random
  1766. mirage-random-stdlib
  1767. mirage-random-test
  1768. mirage-runtime
  1769. mirage-seal
  1770. mirage-solo5 >= "0.6.2"
  1771. mirage-stack
  1772. mirage-stack-lwt
  1773. mirage-tc
  1774. mirage-tcpip-unix
  1775. mirage-tcpip-xen
  1776. mirage-time
  1777. mirage-time-lwt
  1778. mirage-time-unix
  1779. mirage-types
  1780. mirage-types-lwt
  1781. mirage-unix
  1782. mirage-vnetif
  1783. mirage-vnetif-stack
  1784. mirage-www
  1785. mirage-xen >= "2.6.0"
  1786. mirage-xen-minios
  1787. mirage-xen-posix
  1788. mirror
  1789. misuja
  1790. mixture
  1791. mjson < "0.2.1"
  1792. mkaudio
  1793. mkocaml >= "1.2"
  1794. ml2mxml
  1795. mlbdd
  1796. mlcuddidl >= "3.0.6"
  1797. mld
  1798. mlfenv
  1799. mlgmpidl >= "1.2.11"
  1800. mlmpfr
  1801. mlpost >= "0.8.2"
  1802. mlpost-lablgtk
  1803. mlt_parser < "v0.16.0"
  1804. mm >= "0.3.1"
  1805. mmap
  1806. mmdb
  1807. mmseg
  1808. mnd
  1809. mock
  1810. mock-ounit
  1811. modelica_ml >= "0.2.0"
  1812. modular-arithmetic
  1813. module-graph
  1814. molenc < "16.15.0"
  1815. monaco_jsoo
  1816. monadlib
  1817. monads < "1.4.0" | >= "2.2.0"
  1818. mongo
  1819. monocypher
  1820. monolith
  1821. monomorphic >= "1.2"
  1822. monorobot
  1823. moonpool
  1824. morbig
  1825. more-ocaml
  1826. morsmall
  1827. mosquitto
  1828. moss
  1829. mparser >= "1.2"
  1830. mparser-pcre
  1831. mparser-re
  1832. mperf
  1833. mpg123
  1834. mpi
  1835. mpp >= "0.3.2"
  1836. mpris >= "0.1.1"
  1837. mpris-clients
  1838. mqtt < "0.0.2"
  1839. mrmime
  1840. msat
  1841. msat-bin
  1842. msgpack >= "1.3.0"
  1843. msgpck
  1844. msgpck-repr
  1845. mssql
  1846. mstruct >= "1.4.0"
  1847. mtime >= "0.8.4"
  1848. mtl
  1849. mula
  1850. multibase
  1851. multicodec
  1852. multicore-magic >= "1.0.1"
  1853. multihash
  1854. multipart-form-data < "0.3.0"
  1855. multipart_form
  1856. multipart_form-cohttp-lwt
  1857. multipart_form-lwt
  1858. murmur3
  1859. mustache != "2.0.0"
  1860. mustache-cli
  1861. mutaml
  1862. mutf8
  1863. mvar
  1864. mwt
  1865. mybuild
  1866. mysql >= "1.2.1"
  1867. mysql_protocol
  1868. naboris
  1869. nacc
  1870. named-pipe
  1871. namespaces
  1872. nanoid
  1873. nanomsg
  1874. nanosvg < "0.2"
  1875. nanosvg_text
  1876. nbd
  1877. nbd-tool
  1878. nbd-unix
  1879. nebula
  1880. netamqp
  1881. netchannel
  1882. netkat
  1883. netlink
  1884. netml
  1885. netsnmp < "v0.16.0"
  1886. nice_parser
  1887. ninja_utils
  1888. nit
  1889. nlopt
  1890. nlopt-ocaml >= "0.5.1"
  1891. nlp
  1892. nmea
  1893. nocoiner
  1894. nocrypto >= "0.2.0" & != "0.5.3"
  1895. noise
  1896. non_empty_list
  1897. nonstd
  1898. nosetup
  1899. not-ocamlfind != "0.07" & < "0.09"
  1900. note
  1901. notty != "0.2.0"
  1902. notty_async < "v0.16.0"
  1903. np
  1904. nproc
  1905. npy >= "0.0.7"
  1906. nsq >= "0.1.1"
  1907. num >= "1.0"
  1908. numalib
  1909. numerix
  1910. nunchaku >= "0.6"
  1911. nuscr >= "2.0.0"
  1912. OCanren
  1913. OCanren-ppx
  1914. oasis >= "0.4.7"
  1915. oasis-mirage
  1916. oasis2debian
  1917. oasis2opam < "0.4.4" | >= "0.6.1"
  1918. obandit
  1919. obeam < "0.1.0" | >= "0.1.2"
  1920. obeanstalk
  1921. obelisk
  1922. obi
  1923. obigstore
  1924. objsize >= "0.18"
  1925. obuild >= "0.1.9"
  1926. obuilder < "0.5"
  1927. obuilder-spec < "0.6.0"
  1928. obus >= "1.1.8"
  1929. obytelib
  1930. oc45
  1931. ocal != "0.2.0"
  1932. ocaml-base-compiler = "4.12.1"
  1933. ocaml-basics != "0.4.0"
  1934. ocaml-buddy
  1935. ocaml-canvas
  1936. ocaml-compiler-libs < "v0.17.0"
  1937. ocaml-data-notation < "0.0.10"
  1938. ocaml-embed-file < "v0.16.0"
  1939. ocaml-expat < "1.3.0"
  1940. ocaml-freestanding >= "0.6.4"
  1941. ocaml-freestanding-cross-aarch64
  1942. ocaml-http >= "0.1.6"
  1943. ocaml-inifiles
  1944. ocaml-js-stdlib
  1945. ocaml-logicalform
  1946. ocaml-lsp-server >= "1.5.0" & != "1.9.0~4.13preview" & < "1.9.1"
  1947. ocaml-lua >= "1.8"
  1948. ocaml-makefile < "6.39.2"
  1949. ocaml-manual = "4.12.0"
  1950. ocaml-markdown
  1951. ocaml-migrate-parsetree = "1.8.0" | >= "2.1.0"
  1952. ocaml-migrate-parsetree-ocamlbuild >= "1.2.0"
  1953. ocaml-monadic >= "0.3.2"
  1954. ocaml-print-intf
  1955. ocaml-probes < "v0.16.0"
  1956. ocaml-protoc
  1957. ocaml-protoc-plugin
  1958. ocaml-protoc-yojson
  1959. ocaml-r >= "0.1.0"
  1960. ocaml-sat-solvers
  1961. ocaml-solo5
  1962. ocaml-solo5-cross-aarch64
  1963. ocaml-src = "4.12.1"
  1964. ocaml-syntax-shims
  1965. ocaml-system
  1966. ocaml-systemd
  1967. ocaml-top < "1.1.0" | >= "1.1.5"
  1968. ocaml-twt
  1969. ocaml-variants = "4.12.1+options"
  1970. ocaml-vdom < "transition"
  1971. ocaml-version
  1972. ocaml-xdg-basedir = "0.0.3"
  1973. ocaml-xml-rpc
  1974. ocaml-zmq
  1975. ocaml_db_model
  1976. ocaml_intrinsics < "v0.16.0"
  1977. ocaml_pgsql_model
  1978. ocaml_plugin < "112.35.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1979. ocamlapi
  1980. ocamlapi_async
  1981. ocamlapi_lwt_unix
  1982. ocamlapi_ppx
  1983. ocamlbrowser = "4.12.0"
  1984. ocamlbuild < "0.9.0" | >= "0.14.0"
  1985. ocamlbuild-atdgen
  1986. ocamlbuild-pkg
  1987. ocamlbuild-protoc
  1988. ocamlc-loc
  1989. ocamlclean >= "2.3"
  1990. ocamldap >= "2.3.0"
  1991. ocamldiff >= "1.1"
  1992. ocamldot >= "1.1"
  1993. ocamldsort
  1994. ocamlfind >= "1.8.1"
  1995. ocamlfind-lint
  1996. ocamlformat != "0.5" & < "0.9" | >= "0.17.0" & != "0.19.0~4.13preview"
  1997. ocamlformat-lib
  1998. ocamlformat-rpc < "removed"
  1999. ocamlformat-rpc-lib
  2000. ocamlfuse
  2001. ocamlgraph >= "1.8.8"
  2002. ocamlgraph_gtk
  2003. ocamlify
  2004. ocamline
  2005. ocamlmod >= "0.0.8"
  2006. ocamlnet >= "4.1.9"
  2007. ocamlog
  2008. ocamlpp >= "1.1"
  2009. ocamlrss
  2010. ocamlscript
  2011. ocamlsdl
  2012. ocamlsdl2
  2013. ocamlsdl2-image
  2014. ocamlsdl2-ttf
  2015. ocamltter < "2.0.1" | = "2.1.1" | >= "4.1.0"
  2016. ocamlviz
  2017. ocamlwc
  2018. ocamlyices
  2019. ocapic >= "3.5"
  2020. ocb
  2021. ocb-stubblr
  2022. ocephes
  2023. ocf >= "0.6.0"
  2024. oci
  2025. oclaunch
  2026. oclock
  2027. ocluster < "0.3.0"
  2028. ocluster-api < "0.3.0"
  2029. ocluster-worker < "0.3.0"
  2030. ocolor >= "1.1"
  2031. ocp-browser
  2032. ocp-indent = "1.5.2" | >= "1.6.1"
  2033. ocp-indent-nlfork >= "1.5.4"
  2034. ocp-index >= "1.2.2"
  2035. ocp-ocamlres != "0.3"
  2036. ocp-pack-split
  2037. ocp-pp < "1.99.19-beta"
  2038. ocp-reloc
  2039. ocp-search
  2040. ocp_reveal
  2041. ocplib-compat
  2042. ocplib-config
  2043. ocplib-endian != "0.8"
  2044. ocplib-file
  2045. ocplib-json-typed != "0.4"
  2046. ocplib-json-typed-browser
  2047. ocplib-json-typed-bson
  2048. ocplib-resto
  2049. ocplib-simplex
  2050. ocplib_stuff
  2051. ocsfml
  2052. ocsigen-i18n >= "3.5.0"
  2053. ocsigen-start
  2054. ocsigen-toolkit
  2055. ocsigenserver >= "2.12.0"
  2056. octavius != "1.2.0"
  2057. ocurl >= "0.7.6" & < "0.8.0" | >= "0.9.1"
  2058. ocveralls
  2059. odate >= "0.6"
  2060. odbc
  2061. odds < "1.1"
  2062. odep
  2063. odepack >= "0.6.7"
  2064. odig < "0.0.2" | >= "0.0.4"
  2065. odisco
  2066. odnnr
  2067. odoc < "1.3.0" | >= "1.5.2"
  2068. odoc-depgraph
  2069. odoc-parser
  2070. offheap
  2071. oframl
  2072. ofx
  2073. ogen != "0.1.2"
  2074. ogg = "0.5.2" | = "0.6.1" | >= "0.7.2"
  2075. ogre < "1.4.0" | >= "2.2.0"
  2076. oidc
  2077. ojquery
  2078. ojs
  2079. ojs-base < "0.3.0" | >= "0.5.0"
  2080. ojs_base
  2081. ojs_base_ppx
  2082. ojwidgets
  2083. olinq
  2084. ollvm
  2085. ollvm-tapir
  2086. olmi
  2087. oma
  2088. omake >= "0.10.3"
  2089. omd >= "1.3.1" & < "2.0.0~alpha4"
  2090. ometrics
  2091. omg
  2092. omigrate
  2093. oml < "0.0.5" | >= "0.0.7"
  2094. omlr
  2095. omod
  2096. oneffs
  2097. oniguruma
  2098. oolc
  2099. opaca
  2100. opal
  2101. opam-0install
  2102. opam-0install-cudf
  2103. opam-bin >= "0.9.5"
  2104. opam-build
  2105. opam-build-revdeps
  2106. opam-bundle
  2107. opam-ci
  2108. opam-client
  2109. opam-compiler
  2110. opam-core = "2.0.0~beta5" | >= "2.0.0~rc2"
  2111. opam-depext
  2112. opam-devel
  2113. opam-dune-lint
  2114. opam-ed
  2115. opam-file-format
  2116. opam-format
  2117. opam-graph
  2118. opam-grep >= "0.2.0"
  2119. opam-installer
  2120. opam-lib < "0.9.4" | >= "1.0.0"
  2121. opam-lock
  2122. opam-monorepo >= "0.2.2"
  2123. opam-package-upgrade < "0.2"
  2124. opam-publish
  2125. opam-query
  2126. opam-repository
  2127. opam-solver
  2128. opam-spin
  2129. opam-state
  2130. opam-sync-github-prs
  2131. opam-test
  2132. opam2web
  2133. opam_bin_lib
  2134. opamconfig
  2135. opamfind
  2136. opamfu
  2137. opass < "2.15"
  2138. opasswd >= "1.3.1"
  2139. opazl
  2140. open
  2141. open_packaging
  2142. openai-gym
  2143. opencc
  2144. opencc0
  2145. opencc1
  2146. opencc1_1
  2147. openflow
  2148. openQASM >= "0.4.0"
  2149. openstellina
  2150. opentelemetry
  2151. opentelemetry-client-cohttp-lwt
  2152. opentelemetry-client-ocurl
  2153. opentelemetry-cohttp-lwt
  2154. opentelemetry-lwt
  2155. operf-macro
  2156. operf-micro >= "1.1.1"
  2157. opium
  2158. opium-graphql
  2159. opium-testing
  2160. opium_kernel
  2161. oplay
  2162. oplot
  2163. oplsr
  2164. opomodoro
  2165. opsian
  2166. optal
  2167. opti
  2168. optimization1d != "0.5.1"
  2169. optiml-transport
  2170. optint
  2171. opus < "0.2.0" | >= "0.2.2"
  2172. oqamldebug
  2173. oraft < "0.3.0"
  2174. orakuda >= "1.2.0" & < "2.0.0"
  2175. orandforest
  2176. order-i3-xfce
  2177. ordering
  2178. ordma
  2179. orec
  2180. orf
  2181. orgeat
  2182. orm >= "0.7.0"
  2183. orocksdb
  2184. orpie >= "1.6.1"
  2185. orrandomForest
  2186. orsetto >= "1.0.2"
  2187. orsvm_e1071
  2188. ortac-core
  2189. ortac-qcheck-stm
  2190. ortac-runtime
  2191. orun
  2192. orxgboost
  2193. osbx >= "1.2.4"
  2194. osc >= "0.1.4"
  2195. osc-lwt
  2196. osc-unix
  2197. osdp
  2198. oseq
  2199. osh
  2200. osm_xml
  2201. osnap
  2202. ostap
  2203. osx-acl
  2204. osx-attr
  2205. osx-cf
  2206. osx-fsevents
  2207. osx-membership
  2208. osx-mount
  2209. osx-plutil
  2210. osx-secure-transport >= "0.1.1"
  2211. osx-xattr
  2212. otetris
  2213. otf
  2214. otfm
  2215. oth
  2216. otoggl
  2217. otoml
  2218. otr >= "0.3.2"
  2219. ott >= "0.26"
  2220. otto
  2221. ounit >= "2.0.0" & < "2.2.0"
  2222. ounit-lwt < "2.2.0"
  2223. ounit2
  2224. ounit2-lwt
  2225. override >= "0.4.0"
  2226. owee >= "0.4"
  2227. owl >= "0.3.7" & != "0.6.0"
  2228. owl-base
  2229. owl-jupyter
  2230. owl-ode
  2231. owl-ode-base
  2232. owl-ode-odepack
  2233. owl-ode-sundials
  2234. owl-opt
  2235. owl-opt-lbfgs
  2236. owl-plplot
  2237. owl-symbolic
  2238. owl-top
  2239. owl-zoo
  2240. owork
  2241. ox
  2242. oxylc
  2243. ozulip
  2244. p4pp
  2245. p5scm
  2246. pa_bench < "113.00.00"
  2247. pa_comprehension
  2248. pa_monad_custom
  2249. pa_ounit < "112.35.00"
  2250. pa_ppx >= "0.08"
  2251. pa_ppx_ag
  2252. pa_ppx_hashcons
  2253. pa_ppx_migrate
  2254. pa_ppx_parsetree
  2255. pa_ppx_q_ast
  2256. pa_ppx_quotation2extension
  2257. pa_ppx_regexp
  2258. pa_ppx_static
  2259. pa_ppx_string
  2260. pa_ppx_unique
  2261. pa_qualified
  2262. pa_solution
  2263. pa_test < "112.24.00"
  2264. pa_where
  2265. packet
  2266. packstream
  2267. pacomb
  2268. paf
  2269. paf-cohttp
  2270. paf-le
  2271. pam < "v0.16.0"
  2272. pandoc >= "0.2.0"
  2273. pandoc-abbreviations
  2274. pandoc-replace < "0.2.1"
  2275. papi < "0.1.1"
  2276. parany < "13.0.0" | >= "14.0.0"
  2277. pardi
  2278. pareto >= "0.3"
  2279. pari
  2280. pari-bindings
  2281. parmap >= "1.0-rc11"
  2282. parse-argv
  2283. parsexp >= "v0.9.1" & < "v0.16.0"
  2284. parsexp_io >= "v0.9.1" & < "v0.16.0"
  2285. parsley
  2286. partition_map
  2287. passmaker
  2288. passmakercmd
  2289. patch
  2290. patdiff != "113.00.00" & != "113.33.03" & < "v0.16.0"
  2291. path_glob
  2292. patience_diff != "112.24.00" & != "113.33.03" & < "v0.16.0"
  2293. patoline
  2294. pattern >= "0.3.0"
  2295. pb
  2296. pb-plugin
  2297. pbkdf
  2298. pbrt
  2299. pbrt_services
  2300. pbrt_yojson
  2301. pbs
  2302. pcap-format < "0.5.0" | >= "0.5.2"
  2303. pcf-format
  2304. pci >= "1.0.1"
  2305. pci-db
  2306. pcre >= "7.1.3"
  2307. pcre2
  2308. pds
  2309. pds-reachability
  2310. pecu
  2311. perf
  2312. petr4
  2313. petrol
  2314. pf-qubes
  2315. pg_query
  2316. pgocaml < "1.7" | >= "2.2" & < "3.1" | >= "4.0"
  2317. pgocaml_ppx
  2318. pgsolver
  2319. pgx
  2320. pgx_async
  2321. pgx_lwt
  2322. pgx_lwt_mirage
  2323. pgx_lwt_unix
  2324. pgx_unix
  2325. pgx_value_core
  2326. pgx_value_ptime
  2327. phantom-algebra
  2328. phashtbl
  2329. phonetic
  2330. piaf
  2331. picasso
  2332. pilat
  2333. pipebang < "109.09.00"
  2334. piqi < "0.7.0" | >= "0.7.6"
  2335. piqilib
  2336. pixel_pusher
  2337. pkcs11
  2338. pkcs11-cli >= "1.0.1"
  2339. pkcs11-driver
  2340. pkcs11-rev >= "1.0.1"
  2341. pla >= "1.2"
  2342. planck >= "2.2.0"
  2343. planets >= "0.1.14"
  2344. plateau
  2345. plato
  2346. plebeia >= "2.0.0"
  2347. plist < "1.0.0"
  2348. plist-xml < "0.4.0"
  2349. plotkicadsch < "0.4.0" | >= "0.5.2"
  2350. plplot
  2351. podge < "0.4"
  2352. polars
  2353. polka
  2354. poll < "0.2.0"
  2355. polly
  2356. polyglot
  2357. pomap >= "4.1.0"
  2358. popper
  2359. portaudio = "0.2.1"
  2360. portaudio_c_bindings
  2361. portia >= "1.1"
  2362. portmidi
  2363. posix-base >= "2.0.2"
  2364. posix-clock
  2365. posix-getopt < "2.0.0"
  2366. posix-math
  2367. posix-mqueue
  2368. posix-semaphore
  2369. posix-time
  2370. posix-types
  2371. posixat >= "v0.10.0" & < "v0.16.0"
  2372. postgres_async < "v0.16.0"
  2373. postgresql
  2374. pp
  2375. pp-binary-ints
  2376. pp_loc
  2377. pprint >= "20171003"
  2378. ppx-owl-opt
  2379. ppx_accessor < "v0.16.0"
  2380. ppx_assert >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2381. ppx_ast >= "v0.11.0"
  2382. ppx_bap >= "v0.14.0"
  2383. ppx_base < "v0.16.0"
  2384. ppx_bench = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2385. ppx_bin_prot >= "113.24.00" & != "113.33.00" & != "113.33.03" & != "v0.12.0" & < "v0.16.0"
  2386. ppx_bitstring = "1.1.0" | >= "1.3.3"
  2387. ppx_blob >= "0.2"
  2388. ppx_camlrack
  2389. ppx_cold < "v0.16.0"
  2390. ppx_compare = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2391. ppx_compose
  2392. ppx_const >= "2.0"
  2393. ppx_conv_func = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2394. ppx_core >= "v0.9.2"
  2395. ppx_counters
  2396. ppx_css < "v0.16.0"
  2397. ppx_cstruct
  2398. ppx_cstubs >= "0.5.0"
  2399. ppx_csv_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2400. ppx_custom_printf = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.12.0" & < "v0.16.0"
  2401. ppx_defer
  2402. ppx_derivers
  2403. ppx_deriving >= "4.5" & < "5.0" | >= "5.2"
  2404. ppx_deriving_argparse
  2405. ppx_deriving_cmdliner >= "0.5.1"
  2406. ppx_deriving_crowbar
  2407. ppx_deriving_encoding
  2408. ppx_deriving_hardcaml < "v0.16.0"
  2409. ppx_deriving_jsoo
  2410. ppx_deriving_madcast
  2411. ppx_deriving_morphism != "0.4"
  2412. ppx_deriving_popper
  2413. ppx_deriving_protobuf = "2.4" | >= "3.0.0"
  2414. ppx_deriving_protocol
  2415. ppx_deriving_qcheck
  2416. ppx_deriving_rpc >= "6.1.0"
  2417. ppx_deriving_scad
  2418. ppx_deriving_yaml
  2419. ppx_deriving_yojson < "2.0" | >= "3.5.3"
  2420. ppx_disable_unused_warnings < "v0.16.0"
  2421. ppx_distr_guards < "0.3"
  2422. ppx_dotbracket
  2423. ppx_dream_eml
  2424. ppx_driver = "113.24.00" | >= "113.33.00+4.03" & < "113.33.03" | >= "v0.9.2"
  2425. ppx_enumerate = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2426. ppx_expect != "113.33.00" & != "113.33.01" & != "113.33.03" & < "v0.16.0"
  2427. ppx_factory != "0.1.0"
  2428. ppx_fail = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2429. ppx_fields_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2430. ppx_fixed_literal < "v0.16.0"
  2431. ppx_fun
  2432. ppx_gen_rec
  2433. ppx_getenv >= "2.0"
  2434. ppx_graphql
  2435. ppx_hardcaml
  2436. ppx_hash < "v0.16.0"
  2437. ppx_here >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2438. ppx_ignore_instrumentation < "v0.16.0"
  2439. ppx_import >= "1.7.1"
  2440. ppx_inline_alcotest
  2441. ppx_inline_test = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2442. ppx_integer
  2443. ppx_irmin < "2.4.0" | >= "3.0.0"
  2444. ppx_jane != "113.33.03" & < "v0.16.0"
  2445. ppx_js_style < "v0.16.0"
  2446. ppx_jsobject_conv >= "0.2.1" & < "0.6.0" | >= "0.9.0"
  2447. ppx_jsonaf_conv < "v0.16.0"
  2448. ppx_let != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2449. ppx_log < "v0.16.0"
  2450. ppx_lun
  2451. ppx_matches
  2452. ppx_meta_conv >= "4.0.0" & < "4.1.0"
  2453. ppx_metaquot
  2454. ppx_minidebug < "1.0.0"
  2455. ppx_module_timer < "v0.16.0"
  2456. ppx_monad >= "0.2.0"
  2457. ppx_monadic >= "1.0.4"
  2458. ppx_monoid != "0.2"
  2459. ppx_mysql
  2460. ppx_mysql_identity
  2461. ppx_nanocaml
  2462. ppx_netblob >= "1.1"
  2463. ppx_open
  2464. ppx_optcomp = "113.24.00" | = "113.33.01+4.03" | >= "v0.9.0" & < "v0.16.0"
  2465. ppx_optint
  2466. ppx_optional < "v0.16.0"
  2467. ppx_orakuda = "3.0.1" | = "3.1.0" | >= "3.3.0"
  2468. ppx_overload >= "1.4"
  2469. ppx_pattern_bind < "v0.16.0"
  2470. ppx_pbt
  2471. ppx_pipebang = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2472. ppx_poly_record >= "1.1.1"
  2473. ppx_protocol_conv
  2474. ppx_protocol_conv_json
  2475. ppx_protocol_conv_jsonm
  2476. ppx_protocol_conv_msgpack
  2477. ppx_protocol_conv_xml_light
  2478. ppx_protocol_conv_xmlm
  2479. ppx_protocol_conv_yaml
  2480. ppx_pyformat
  2481. ppx_python < "v0.16.0"
  2482. ppx_rapper
  2483. ppx_rapper_async
  2484. ppx_rapper_lwt
  2485. ppx_regexp >= "0.3.0"
  2486. ppx_seq
  2487. ppx_sexp_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2488. ppx_sexp_message != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2489. ppx_sexp_value = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2490. ppx_sqlexpr
  2491. ppx_stable < "v0.16.0"
  2492. ppx_string < "v0.16.0"
  2493. ppx_string_interpolation
  2494. ppx_system
  2495. ppx_test >= "1.4.0"
  2496. ppx_there
  2497. ppx_tools >= "6.3"
  2498. ppx_tools_versioned >= "5.2.2"
  2499. ppx_trace
  2500. ppx_traverse
  2501. ppx_traverse_builtins
  2502. ppx_ts
  2503. ppx_type_conv = "113.24.00" | >= "113.33.00+4.03" & != "113.33.03"
  2504. ppx_type_directed_value
  2505. ppx_typed_fields < "v0.16.0"
  2506. ppx_typerep_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2507. ppx_tyre
  2508. ppx_units
  2509. ppx_variants_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2510. ppx_wideopen
  2511. ppx_xml_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2512. ppx_yojson
  2513. ppx_yojson_conv < "v0.16.0"
  2514. ppx_yojson_conv_lib < "v0.16.0"
  2515. ppxfind
  2516. ppxlib >= "0.12.0" & < "0.14.0" | >= "0.21.0" & != "0.25.0~5.00preview"
  2517. ppxx >= "2.5.0"
  2518. pratter
  2519. prbnmcn-basic-structures
  2520. prbnmcn-cgrph
  2521. prbnmcn-clustering
  2522. prbnmcn-gnuplot < "0.0.5"
  2523. prbnmcn-linalg
  2524. prbnmcn-mcts
  2525. prbnmcn-proptest
  2526. prbnmcn-stats < "0.0.6"
  2527. prbnmcn-ucb1 >= "0.0.2"
  2528. preface
  2529. prettiest
  2530. pretty_expressive
  2531. prettym
  2532. primes
  2533. pringo
  2534. printbox
  2535. printbox-text < "0.8"
  2536. prob-cache
  2537. proc-smaps
  2538. process
  2539. process_limits
  2540. processor
  2541. producer
  2542. prof_spacetime
  2543. profiler-plugin
  2544. profiling
  2545. profunctor < "v0.16.0"
  2546. progress
  2547. proj4 >= "0.9.2"
  2548. prom
  2549. promela
  2550. prometheus
  2551. prometheus-app
  2552. promise
  2553. promise_jsoo
  2554. protobuf
  2555. protocell
  2556. protocol-9p
  2557. protocol-9p-tool
  2558. protocol-9p-unix
  2559. protocol_version_header < "v0.16.0"
  2560. proverif >= "1.97pl3"
  2561. prr
  2562. psmt2-frontend
  2563. psq
  2564. psyche
  2565. ptime >= "0.8.1"
  2566. ptmap < "2.0.1" | >= "2.0.5"
  2567. ptset >= "1.0.1"
  2568. publish
  2569. pulseaudio < "0.1.4"
  2570. pumping
  2571. pure-splitmix < "0.3"
  2572. pvec
  2573. pvem
  2574. pvem_lwt_unix
  2575. pxp != "1.2.8"
  2576. py
  2577. pyast
  2578. pyml < "20171117" | >= "20200518"
  2579. pyml_bindgen
  2580. pythonlib
  2581. qbf
  2582. qcheck >= "0.3" & < "0.5" | >= "0.5.2"
  2583. qcheck-alcotest
  2584. qcheck-core
  2585. qcheck-lin >= "0.2"
  2586. qcheck-multicoretests-util >= "0.2"
  2587. qcheck-ounit
  2588. qcheck-stm >= "0.2"
  2589. qcow < "0.8.1" | >= "0.10.0"
  2590. qcow-format
  2591. qcow-tool
  2592. qcstm
  2593. qfs >= "0.12"
  2594. qinap
  2595. qiskit
  2596. qmp
  2597. qocamlbrowser = "0.2.11"
  2598. qrc
  2599. qrencode >= "0.2"
  2600. qtest >= "2.7"
  2601. quest
  2602. quests
  2603. quick_print
  2604. quickcheck != "1.0.0"
  2605. r2pipe
  2606. radamsa
  2607. radare2 >= "0.0.2"
  2608. randii
  2609. randomconv
  2610. range
  2611. ranger >= "0.1.0"
  2612. rangeSet
  2613. rashell
  2614. rawlink >= "0.6"
  2615. rawlink-lwt
  2616. raygun4ocaml
  2617. rdbg >= "1.175"
  2618. rdf >= "0.5" & < "0.7.0" | >= "0.11.0" & < "0.13.0"
  2619. rdr < "2.0.1"
  2620. re >= "1.3.0"
  2621. re2 < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  2622. re2_stable
  2623. rea
  2624. react = "1.0.0" | >= "1.2.1"
  2625. reactiveData
  2626. reactjs-jsx-ppx
  2627. reanalyze >= "2.14.0"
  2628. reason >= "3.7.0"
  2629. reason-standard
  2630. receive-mail
  2631. received
  2632. record_builder < "v0.16.0"
  2633. records != "0.6.0"
  2634. redirect >= "0.1.1"
  2635. redis >= "0.3.6"
  2636. redis-async < "v0.16.0"
  2637. redis-lwt >= "0.3.6"
  2638. redis-sync >= "0.3.6"
  2639. reed-solomon-erasure
  2640. reedsolomon
  2641. refl >= "0.3.0"
  2642. regenerate
  2643. regular >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  2644. remu_ts
  2645. reparse
  2646. reparse-lwt
  2647. reparse-lwt-unix
  2648. reparse-unix
  2649. repr
  2650. res >= "4.0.7"
  2651. res_tailwindcss
  2652. rescript-syntax
  2653. reshowcase
  2654. resource-pooling
  2655. resource_cache < "v0.16.0"
  2656. resp
  2657. resp-client
  2658. resp-mirage
  2659. resp-server
  2660. resp-unix
  2661. resto
  2662. resto-acl
  2663. resto-cohttp
  2664. resto-cohttp-client
  2665. resto-cohttp-self-serving-client
  2666. resto-cohttp-server
  2667. resto-directory
  2668. resto-json
  2669. result
  2670. revops
  2671. rfc1951
  2672. rfc6287 != "1.0.2"
  2673. rfc7748
  2674. rfsm < "2.0"
  2675. rhythm
  2676. riak
  2677. riak-pb
  2678. riakc
  2679. riakc_ppx != "3.1.2"
  2680. ringo
  2681. ringo-lwt
  2682. river
  2683. rlp
  2684. rml >= "1.09.00" & != "1.09.04"
  2685. rmlbuild >= "0.14.0-00"
  2686. rock
  2687. root1d != "0.3"
  2688. rope >= "0.6"
  2689. rosetta
  2690. routes
  2691. rpc < "1.3.0" | >= "5.9.0"
  2692. rpc_parallel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2693. rpclib != "6.0.0"
  2694. rpclib-async != "6.0.0"
  2695. rpclib-html
  2696. rpclib-js
  2697. rpclib-lwt != "6.0.0"
  2698. rresult >= "0.4.0"
  2699. rsdd
  2700. rss
  2701. rtop >= "3.7.0"
  2702. rtree
  2703. rubytt
  2704. rungen
  2705. Snowflake < "0.02.03"
  2706. SourceCode_ASCII
  2707. SZXX < "4.0.0"
  2708. safa
  2709. safepass >= "2.0"
  2710. sail < "0.15"
  2711. salsa20
  2712. salsa20-core
  2713. samplerate < "0.1.5"
  2714. sanddb
  2715. sanlock
  2716. sarek >= "20210823"
  2717. satex
  2718. satML-plugin
  2719. sattools
  2720. saturn
  2721. saturn_lockfree
  2722. satyrographos
  2723. sawja != "1.5.2"
  2724. scad_ml
  2725. scgi
  2726. schroedinger
  2727. scid
  2728. scipy
  2729. scrypt
  2730. scrypt-kdf
  2731. search
  2732. searchTree
  2733. secp256k1
  2734. secp256k1-internal
  2735. sedlex >= "1.99.4" & != "3.1"
  2736. sek
  2737. sel
  2738. selective
  2739. semver
  2740. semver2
  2741. sendmail
  2742. sendmail-lwt
  2743. sendmsg
  2744. sentry
  2745. seq >= "0.2.2"
  2746. sequence < "0.3"
  2747. sequencer_table < "v0.16.0"
  2748. serial
  2749. session
  2750. session-cohttp
  2751. session-cohttp-async
  2752. session-cohttp-lwt
  2753. session-cookie
  2754. session-cookie-async
  2755. session-cookie-lwt
  2756. session-postgresql
  2757. session-postgresql-async
  2758. session-postgresql-lwt
  2759. session-redis-lwt
  2760. session-webmachine
  2761. sessions
  2762. setcore
  2763. setr
  2764. sexp < "v0.16.0"
  2765. sexp_decode
  2766. sexp_diff < "v0.16.0"
  2767. sexp_diff_kernel
  2768. sexp_grammar < "v0.16.0"
  2769. sexp_macro < "v0.16.0"
  2770. sexp_pretty < "v0.16.0"
  2771. sexp_select < "v0.16.0"
  2772. sexp_string_quickcheck < "v0.16.0"
  2773. sexplib >= "v0.9.3" & < "v0.16.0"
  2774. sexplib0
  2775. sfml >= "0.09.2"
  2776. sgf
  2777. sha >= "1.10"
  2778. shades
  2779. shapefile
  2780. shared-block-ring < "2.3.0" | >= "3.0.0"
  2781. shared-memory-ring < "1.2.0" | >= "3.0.0"
  2782. shared-memory-ring-lwt
  2783. shared-secret
  2784. shcaml >= "0.2.1"
  2785. shell < "v0.16.0"
  2786. sherlodoc
  2787. shexp < "v0.11.0" | >= "v0.12.0" & < "v0.16.0"
  2788. shine
  2789. shuttle
  2790. shuttle_http < "0.8.1"
  2791. shuttle_ssl
  2792. sibylfs
  2793. sid
  2794. sifun
  2795. sihl
  2796. sihl-cache
  2797. sihl-contract
  2798. sihl-core
  2799. sihl-email
  2800. sihl-facade
  2801. sihl-persistence
  2802. sihl-queue
  2803. sihl-session
  2804. sihl-storage
  2805. sihl-token
  2806. sihl-type
  2807. sihl-user
  2808. sihl-web
  2809. sill
  2810. simlog
  2811. simple-diff
  2812. simple63
  2813. simple_pam
  2814. sklearn
  2815. slack-backup
  2816. slacko >= "0.11.0" & < "0.15.0"
  2817. slug
  2818. smart-print
  2819. smbc
  2820. smol
  2821. smol-helpers
  2822. smtlib-utils
  2823. smtp
  2824. snabela
  2825. snappy < "0.1.0" | >= "0.1.2"
  2826. so
  2827. socialpeek
  2828. sociaml-facebook-api < "0.4.1"
  2829. sociaml-oauth-client
  2830. sociaml-tumblr-api
  2831. sociaml-vcard
  2832. socket-daemon
  2833. socketcan >= "0.8.12-0"
  2834. sodium != "0.2.0"
  2835. solidity-alcotest
  2836. solidity-common
  2837. solidity-parser
  2838. solidity-test
  2839. solidity-typechecker
  2840. solo5-elftool
  2841. solo5-kernel-muen
  2842. solo5-kernel-ukvm
  2843. solo5-kernel-virtio
  2844. sortedseq_intersect
  2845. sosa >= "0.2.0"
  2846. soundtouch
  2847. soupault < "4.3.1"
  2848. space-search
  2849. spacetime_lib >= "0.3.0"
  2850. spatial_index
  2851. spawn
  2852. spdiff
  2853. spdx_licenses
  2854. spectrum
  2855. speex != "0.4.0"
  2856. spelll = "0.2" | >= "0.4"
  2857. spf >= "2.0.2"
  2858. spin
  2859. spirv
  2860. splay_tree < "v0.16.0"
  2861. splittable_random < "v0.16.0"
  2862. spoc >= "20210823"
  2863. spoc_ppx
  2864. spoke
  2865. spotify-cli >= "0.3.0"
  2866. spotify-web-api < "0.2.1"
  2867. spotinstall
  2868. spotlib = "4.0.2" | >= "4.2.0"
  2869. spreadsheet
  2870. spreadsheetml
  2871. sqids
  2872. sqlexpr < "0.7.1" | >= "0.9.0"
  2873. sqlgg >= "0.4.4"
  2874. sqlite3
  2875. sqlite3_utils
  2876. squirrel
  2877. srs >= "2.0.0"
  2878. srt < "0.1.1"
  2879. ssh-agent
  2880. ssh-agent-unix
  2881. ssl >= "0.5.4"
  2882. sslconf
  2883. starpath
  2884. starterkit
  2885. stationary
  2886. statmemprof-emacs
  2887. statverif >= "1.97pl1.1"
  2888. stb_image
  2889. stb_image_write
  2890. stb_truetype
  2891. stdcompat < "2" | >= "15"
  2892. stdint
  2893. stdio >= "v0.9.1" & < "v0.16.0"
  2894. stdlib-random
  2895. stdlib-shims
  2896. stdune
  2897. stemmer
  2898. stemming >= "0.2.1"
  2899. stitch
  2900. stk
  2901. stog >= "0.15.0"
  2902. stog-rdf
  2903. stog-writing
  2904. stone >= "0.5.1"
  2905. stramon-lib
  2906. streaming
  2907. string_dict < "v0.16.0"
  2908. stringCodepointSplitter
  2909. stringext >= "1.2.0"
  2910. sturgeon
  2911. subscriptions-transport-ws
  2912. subtype-refinement
  2913. sugar
  2914. sundialsml
  2915. swagger
  2916. swhid
  2917. swhid_compute
  2918. swhid_core
  2919. swhid_types
  2920. swipl
  2921. symkat
  2922. syncweb
  2923. syndic >= "1.2"
  2924. sys-socket
  2925. sys-socket-unix
  2926. syslog >= "2.0.0"
  2927. syslog-message
  2928. syslog-rfc5424
  2929. systemverilog < "0.0.2"
  2930. TCSLib
  2931. tablecloth-base
  2932. tablecloth-native
  2933. taglib = "0.3.6" | >= "0.3.8"
  2934. taglog < "0.2.0"
  2935. talaria-bibtex
  2936. tallgeese
  2937. tar >= "0.9.0"
  2938. tar-eio
  2939. tar-mirage >= "0.9.0"
  2940. tar-unix >= "0.9.0"
  2941. tcalc
  2942. tcpip < "3.0.0" | >= "3.3.1"
  2943. tcx
  2944. tdigest
  2945. tdk >= "0.1.1"
  2946. telegraml
  2947. telemetry
  2948. telltime
  2949. tensorboard
  2950. tensorflow != "0.0.10"
  2951. termbox
  2952. terminal
  2953. terminal_size
  2954. terminus
  2955. testrunner
  2956. testu01
  2957. text >= "0.8.0"
  2958. text-tags < "1.4.0" | >= "2.2.0"
  2959. textmate-language
  2960. textrazor
  2961. textutils != "112.17.00" & != "113.33.03" & < "v0.16.0"
  2962. textutils_kernel < "v0.16.0"
  2963. textwrap >= "0.2"
  2964. tezos-bls12-381-polynomial
  2965. tezos-error-monad >= "13.0" & < "16.0"
  2966. tezos-hacl < "15.0"
  2967. tezos-hacl-glue
  2968. tezos-lwt-result-stdlib >= "11.0" & < "16.0"
  2969. tezos-plompiler
  2970. tezos-plonk
  2971. tezos-protocol-compiler >= "11.0" & < "14.0"
  2972. tezos-protocol-environment >= "13.0" & < "15.0"
  2973. tezos-protocol-environment-packer
  2974. tezos-protocol-environment-sigs < "8.0" | >= "9.0"
  2975. tezos-stdlib < "15.0"
  2976. tezos-test-helpers < "16.0"
  2977. tezos-test-helpers-extra < "16.0"
  2978. tezos-tooling < "13.0"
  2979. tezos-version < "8.0"
  2980. tezt
  2981. tezt-bam
  2982. tftp
  2983. tgls != "0.8.3"
  2984. theora < "0.4.0"
  2985. thread-local-storage
  2986. thread-table
  2987. thrift >= "0.10.0"
  2988. tidy
  2989. tidy_email
  2990. tidy_email_mailgun
  2991. tidy_email_sendgrid
  2992. tidy_email_smtp
  2993. time_now < "v0.16.0"
  2994. timed
  2995. timedesc
  2996. timedesc-json
  2997. timedesc-sexp
  2998. timedesc-tzdb
  2999. timedesc-tzlocal
  3000. timedesc-tzlocal-js
  3001. timere
  3002. timere-parse
  3003. timezone < "v0.16.0"
  3004. timmy
  3005. tiny_httpd
  3006. tiny_httpd_camlzip < "0.15"
  3007. tiny_json >= "1.1.5"
  3008. tiny_json_conv < "1.4.0"
  3009. tip-parser < "0.5"
  3010. tjr_simple_earley
  3011. tls >= "0.12.6"
  3012. tls-async
  3013. tls-lwt
  3014. tls-mirage
  3015. tlstunnel
  3016. toc
  3017. tofn
  3018. togglelog
  3019. toml >= "5.0.0"
  3020. toml-cconv
  3021. toml_cconv
  3022. tophide >= "1.0.4"
  3023. topkg >= "1.0.3"
  3024. topkg-care
  3025. topkg-jbuilder
  3026. toplevel_backend < "v0.16.0"
  3027. toplevel_expect_test < "113.33.02" | >= "v0.9.2" & < "v0.12.0" | >= "v0.12.2" & < "v0.16.0"
  3028. topojson
  3029. topological_sort < "v0.16.0"
  3030. topology
  3031. torch < "v0.16.0"
  3032. touist
  3033. tplib
  3034. tptp >= "0.3.2"
  3035. tqdm
  3036. trace
  3037. trace-fuchsia
  3038. trace-tef
  3039. tracing < "v0.16.0"
  3040. tracy-client
  3041. traildb
  3042. traits
  3043. trakeva
  3044. trampoline
  3045. transept
  3046. transmission-rpc
  3047. traverse >= "0.3.0"
  3048. travesty < "0.6.0" | >= "0.6.2" & < "0.7.2"
  3049. travis-opam
  3050. trax
  3051. tree_layout
  3052. treeprint >= "2.1.1"
  3053. trie
  3054. tsdl < "0.8.1" | >= "0.9.1"
  3055. tsdl-image
  3056. tsdl-mixer
  3057. tsdl-ttf
  3058. tsort
  3059. tuareg